Welcome to Ulead VideoStudio

Welcome to Ulead VideoStudio

Thank you for purchasing VideoStudio, the video editing software that allows even beginners to produce professional-looking movies. VideoStudio provides you with a complete set of tools to capture videos, edit them, and share your final production on tape, DVD, CD, or the Web.

How VideoStudio works
Installing and running VideoStudio


How VideoStudio works

VideoStudio follows a step-by-step paradigm that lets you easily capture, edit, and share your video. VideoStudio also offers more than a hundred transition effects, professional titling capabilities and simple soundtrack creation tools. Learn in seconds, create in minutes.

To make a movie production, first capture footage from a camcorder or another video source. You can then trim the captured videos, arrange their order, apply transitions, and add overlays, animated titles, voiceover narration, and background music. These elements are organized in separate tracks. Changes to one track do not affect other tracks.

A movie production is in the form of a VideoStudio project file (*.VSP), which contains information on the path location of the clips and how the movie has been put together. After you have finished your movie production, you can burn it to a DVD, VCD or SVCD or record the movie back to your camcorder. You can also output your movie as a video file for playback on the computer. VideoStudio uses the information in the video project file to combine all the elements in your movie into a video file. This process is called rendering.


Installing and running VideoStudio

The VideoStudio CD has an auto- run feature that automatically starts up the installation.

Back up your projects and media files first before installing the new version of VideoStudio.

To install VideoStudio:

1. Insert the VideoStudio CD into your CD-ROM drive.

2. When the Setup screen appears, follow the instructions to install VideoStudio onto your computer.

Note: If the Setup screen does not appear after loading the CD, then you can manually start it by double-clicking the My Computer icon on your desktop, then double-clicking the icon for the CD-ROM drive. When the CD-ROM window opens, double-click the Setup icon.

3. In addition to VideoStudio, these programs and drivers will be automatically installed:

  • QuickTime
  • SmartSound
  • Windows Media Format
  • DirectX
  • Sony MicroMV
  • Indeo

    • To run VideoStudio:

  • Double-click the VideoStudio icon on your Windows desktop.
    OR,
  • Select the VideoStudio icon from the VideoStudio program group on the Windows Start menu.


Setting up your computer

Setting up your computer

Before you can start making movie projects using your own video footage, you first need to capture video from your video camera into your computer. Your computer needs to be equipped with the proper capture card or interface port for connecting your video camera and for capturing video to your computer. Since capturing and video editing require a lot of computer resources, your computer must also be properly set up to ensure successful capturing and smooth editing of your videos.

Installing a capture card
Connecting a video camera to the computer
Preparation for video capturing and editing


Installing a capture card

If your capture card is a PCI-based card, install the card on your computer by inserting it in an available PCI slot on the computer's motherboard.


Connecting a video camera to the computer

The type of capture card or interface port that you will need to connect your video camera to your computer depends on the type of video camera you have.

DV or Digital 8 camcorder
Analog video sources
USB camera


DV or Digital 8 camcorder

If you are using a DV (Digital Video) or Digital 8 camcorder, you will need an IEEE-1394 interface on your computer. Some newer computers already have built-in IEEE-1394 ports. If you do not have them on your computer, install an IEEE-1394 card.


Connecting the camcorder to the IEEE-1394 interface

Use an IEEE-1394 cable to connect your digital camcorder to the IEEE-1394 port. Before purchasing one, check first the pin connectors used on your camcorder and your computer. Most DV and Digital 8 camcorders have a 4-pin connector, whereas desktop computers that come with IEEE-1394 ports or installed with IEEE-1394 cards usually have 6-pin connectors. The IEEE-1394 cable that is required for desktop computers is a 4-pin to 6-pin cable. Most notebook computers have 4-pin connectors which require a 4-pin to 4-pin cable.


Checking the hardware setup

After connecting your digital camcorder to the computer, check if the device is detected by your Windows system. If you installed an IEEE-1394 card on your computer, check also if the card is detected.

To check if the IEEE-1394 card and digital camcorder are detected:

1. Insert your video tape into the camcorder and switch it on. Make sure it is in playback mode (usually named VTR or VCR). Check your camcorder's manual for specific instructions.

2. Open the Control Panel, then open System: Hardware - Device Manager.

3. Make sure the following device names are listed in the Device Manager.

Under Windows XP or Windows Me:

  • 1394 Bus Controller
  • <Brand name> DV Camcorder (The brand name depends on the DV camcorder connected to the IEEE-1394 interface.)

    • Under Windows 2000 or Windows 98SE:

  • 1394 Bus Controller
  • Image Device: Microsoft DV Camera and VCR (For Microsoft DV driver only.)
  • Sound, video and game controllers: 1394 camcorder (For Texas Instruments DV driver only.)

    • Note: In addition to commonly used Texas Instruments and Microsoft DV drivers, there are other drivers available. Consult your camcorder's manual for suitable drivers.

    4. If your digital camcorder has been detected properly, it will be listed as a source device in VideoStudio's Options Panel. In VideoStudio, select the Capture Step and check if your camcorder is displayed under the Source list in the Options Panel.


Analog video sources

VHS, S-VHS, Video-8, and Hi8 camcorders and VCRs are examples of analog video sources. To capture video from analog sources, you will need to install an analog capture card in your computer. (See "Installing a capture card").

Conventional broadcast television is also an analog source. To capture TV footage, you need to have a TV tuner card installed in your computer.

Note: TV capture cards provide S-Video/Composite inputs and a TV tuner, which can be used to capture both video and TV footage.


Connecting the video device to the analog capture card

To connect your video device to the analog capture card, use either an S-Video or RCA Composite cable depending on your device's video output. If your video device has both types of output, use the S-Video connection for higher video quality captures.

If you want to use the Composite output of your video device, connect the yellow plugs of the Composite cable to the video output of your video device and the video input port of the analog capture card.

Most higher-end analog capture cards do not have the Composite/S-Video input ports crowded on the side of the cards. Instead, these cards come with an external breakout box that provide all the video input ports at the front of the box. Video devices can be connected to the capture card more easily through the breakout box.


Connecting a TV antenna to the tuner card

A tuner card has a TV antenna input just like the regular television monitor. Plug your TV antenna to the TV connector of the tuner card.

Note: When purchasing a tuner card, make sure you acquire one that provides the correct TV system (NTSC or PAL) for your region.


Connecting the capture or tuner card to the sound card

Most capture and tuner cards only allow video capture. To preview the audio from your video device or TV and to capture the audio into your computer, you need to connect the audio output of the capture or tuner card to the sound card's Line In port. The required cables for connecting to the sound card are different for each type of video source:


Checking the hardware setup

After connecting your analog source to the capture or tuner card, check if the card is detected by your Windows system.

To check if the capture or tuner card is detected:

1. If you are using a video device such as a camcorder as your source, insert your videotape into the video device and switch it on. Make sure it is in the playback mode (usually named VTR or VCR). See your machine's manual for specific instructions.

2. Open the Control Panel, then open System: Hardware - Device Manager.

3. In the Device Manager, double-click Sound, video and game controllers. Check if your capture or tuner card is listed in this folder.

4. If your capture or tuner card has been detected properly, it will be listed as a source device in VideoStudio's Options Panel. In VideoStudio, select the Capture Step and check if your capture or tuner card is displayed under the Source list in the Options Panel.

Note: If your capture device supports multiple video sources, the Video and Audio Capture Property Settings dialog box allows you to select your desired video source such as Composite, Tuner, or S-Video. Likewise, if you have multiple audio sources, this dialog box allows you to select your desired audio source. (See "Video and Audio Capture Property Settings").


USB camera

To capture live video and still images from a USB camera, connect the camera to an available USB port on your computer.

USB cameras may require installation of a device driver, depending on the Windows version you are using. For information on how to install your USB camera, refer to its accompanying manual.

After properly installing your USB camera, check if it is detected by your Windows system.

To check if the USB camera is detected:

1. Open the Control Panel, then open System: Hardware - Device Manager.

2. In the Device Manager, double-click Imaging devices. Check if your USB camera is listed in this folder.

3. If your USB camera has been detected properly, it will be listed as a source device in VideoStudio's Options Panel. In VideoStudio, select the Capture Step and check if your USB camera is displayed under the Source list in the Options Panel.


Preparation for video capturing and editing

Capturing and video editing are tasks that require a lot of computer resources. Your computer must be properly set up to ensure successful capturing and smooth video editing. Below are some tips on how to prepare your digital camcorder and optimize your computer for capturing and editing.

  • For better workability of DV Quick Scan and camcorder device control, correct timecode on the DV tape is a must. To do this, before shooting your video, use the standard playback (SP) mode and shoot a blank video (for example, leaving the lens cover on while recording) without interruption from start to end of a tape.
  • It is recommended that you close all other applications when working with VideoStudio. You should also turn off any automatically-launched software like screen savers to avoid possible interruptions while capturing.
  • If you have two hard drives in your system, it is recommended that you install VideoStudio to your system drive (usually C:) and store captured videos in your other drive (usually D:).
    • The choice of what hard disk to use is also crucial. Using a dedicated video hard drive, preferably with Ultra-DMA/66 7200 rpm and 30GB free space, is recommended.
  • Make sure DMA is enabled for your hard disk. (See "Enabling DMA for IDE disks").
  • Disable Write-Behind Caching on the hard drive used for video capture. (See "Disabling Write-Behind Caching").
  • Increase the Paging File (Swap File) size to twice your amount of RAM. (See "Setting the Paging File size").


Getting started

Getting started

When you run VideoStudio, a startup screen appears which allows you to choose between the following video editing modes:

  • DV-to-DVD Wizard allows you to capture video, add a theme template to it, then burn it onto a disc.
  • VideoStudio Movie Wizard is ideal for users who are new to video editing. It guides you through the movie production process in three quick, easy steps.
  • VideoStudio Editor gives you the full editing features of VideoStudio. It provides you total control over the movie production process, from adding clips, titles, effects, overlays, and music to making the final movie on disc or other medium.

    • Tip: Click [image] to use widescreen 16:9 format for your project.


DV-to-DVD Wizard

Use the DV-to-DVD Wizard to easily create a movie from the content of your DV tape then burn it onto a disc.

Step 1: Scan for scenes
Step 2: Apply a theme template and burn to DVD


Step 1: Scan for scenes

Scan the DV tape and select the scenes you want to add to your movie.

1. Connect your camcorder to your computer and turn on the device. Set it to Play (or VTR/VCR) mode.

2. Select a recording device under DV Device and specify whether to scan From beginning or From current position.

  • From beginning: Scans the tape for scenes from the beginning. VideoStudio will automatically rewind the tape if the tape position is not in the beginning.
  • From current position: Scans the tape for scenes from the current tape position.

    • 3. Specify the scan speed, then click Start Scan to begin scanning the DV device for scenes. Scenes are video segments that are distinguished by shooting date and time.

    4. In the Storyboard, choose the scenes you want to include in your movie. To do this, select a scene then click Mark Scene.

    5. Click Next to go to the next step.

    Tips:

    · After VideoStudio scans for scenes on your device, you can preview them by selecting a scene then clicking [image]. Use the controls on the Preview window to navigate through the selected scene

    · Hold [Ctrl] while clicking the mouse to select multiple scenes.


Step 2: Apply a theme template and burn to DVD

1. Specify a Volume name and Recording format for your movie.

Note: If you have more than one burner installed in your computer or the default drive is not a burner, specify the burner you want to use in the Advanced Settings dialog box.

2. Select a theme template from one of the available presets to apply to your movie then select its output video quality.

3. Click [image] to burn your movie file to disc.

Tip: if you see at the bottom of the dialog box that the movie is too big to fit onto a DVD, click Fit & Burn.


Movie Wizard

If you are new to video editing or you want to quickly make a movie, you can use the VideoStudio Movie Wizard to assemble video clips and images, add background music and titles, then output the final movie as a video file, burn it onto a disc, or further edit the movie in VideoStudio Editor.

Step 1: Add video and images
Step 2: Select a template
Step 3: Finish


Step 1: Add video and images

Assemble your video and images into a movie.

To add video and images:

1. Click one the following buttons to add video and images to your movie.

Click Capture to import video footage or images into your computer. (See "To capture video and images:").

Click Insert Video to add video files of different formats such as AVI, MPEG, and WMV.

Click Insert Image to add still images. (You can create a photo slideshow if you choose to only add images.)

Click Insert DVD/DVD-VR to add video from a DVD-Video/DVD-VR formatted disc or from your hard drive.

Tip: Click Library to open the media library that contains media clips that come with VideoStudio. To import your own video or image files to the Library, click [image].

2. If you selected multiple clips, the Change Clip Sequence dialog box will appear where you can arrange the order of the clips.

Drag the clips to the desired sequence then click OK.

3. The video and image clips that you selected for your movie will be added to the Media Clip List. Right-clcik a clip to open a menu with more options.

Tip: You can also arrange clips in the Media Clip List by dragging them to the desired sequence.

4. To preview the clips, select each clip in the Media Clip List and use the Jog Slider and Navigation Panel buttons. When trimming a clip, drag the Mark-in and Mark-out handles to select the desired start and end points of the clip.

5. Click [image] to automatically split video clips into smaller clips based on their shooting date and time.

You can also click [image] to sort clips in the Media Clip List according to their Name or Date.

To capture video and images:

1. Connect your camcorder to your computer and turn on the device. Set it to Play (or VTR / VCR) mode.

2. Check if your camcorder is selected in the Source list.

3. Click the Capture tab in the VideoStudio Movie Wizard.

4. Select the video file format to use for saving captured video files from the Format list. Specify the Capture folder in which to save the files.

Note: Click Options to customize capture settings specific to your video device. For details, see "Capturing video".

5. Play the videotape in your camcorder, and position the tape on the part of the video where to start capturing.

Tip: If you are capturing video from a DV camcorder, use the Navigation Panel to play your videotape.

6. Click Capture Video to start capturing. Click Stop Capture or press [Esc] to stop capturing.

7. To capture a still image from the video footage, pause the video on the desired image then click Capture Image.


Step 2: Select a template

Select a movie template to apply to your project. Each template provides a different theme which comes with preset start and ending video clips, transitions, title and background music.

Notes:

· To save your project, click [image] then select Save.

· If you accessed VideoStudio Movie Wizard from within VideoStudio Editor, the above button will not appear and you will have to save from the File Menu when you go back to the editor.

To apply a Theme template:

1. Select a theme template from the Theme template list. Home Movies templates allow you to create movies that include both video and images while Slideshow templates are used exclusively for creating image slideshows.

2. To set the overall length of your movie, click [image].

For Home Movies, specify the following options in the Duration dialog box:

  • Fit to video duration: Keeps the current movie duration.
  • Fit to background music: Adjusts the movie duration to fit into the length of the background music. (The background music is added to your movie in the second step of the Movie Wizard.)
  • Specify duration: Lets you define a custom duration for the whole movie.

    • For Slideshow templates, specify Smart Pan & Zoom in the Settings dialog box. Smart Pan & Zoom automatically focuses the pan and zoom motion to important parts of the image like the face.

  • Fit to image duration: Trims the music background to fit the total duration of the slideshow.

    • Tip: Select Keep Previous to use the image duration you set in the previous page of the Movie Wizard.

  • Fit to background music tempo and duration: Adjusts the duration of each clip and the total duration of the slideshow to fit the background music's tempo and duration.
  • Fit to background music tempo: Adjusts the duration of each clip to fit the background music's tempo.

    • 3. Click [image] to open the Mark Clips dialog box. Select a clip then click Must or Optional to specify whether or not to include the clip in the show.

    Note: For Home Movies, click Auto to let the program decide which clips to retain or exclude.

    4. To replace the title, first select the preset title from the Title list. Double-click the preset text in the Preview Window, then type in your text.

    5. Click [image] to change text formatting.

    In the Text Properties dialog box, select a font type, size and color for the text, and set the desired shadow color and transparency.

    6. To replace the background music, click [image] to open the Audio Options window. Locate and select the desired music file.
    Click [image] to specify music file settings.

    Note: Make sure that your background music is 30 seconds or longer if you want to fit the video to the music. If the music duration is less than 30 seconds, the music will not be looped leaving the remaining video without any background music.

    7. Use the Volume slider to adjust the volume of the background music with respect to the video's audio. Dragging the slider to the left increases the volume of the background music and decreases the volume of the video's audio.

    8. Click Next.

    Note: If you opened the VideoStudio Wizard within VideoStudio Editor, clicking Next will skip the last step and directly insert the clips onto the Timeline in the VideoStudio Editor.


Step 3: Finish

Select how to output the final movie:

Click Create Video File to output your movie as a video file that can be played back on the computer.

Click Create Disc to burn your movie onto a disc. (For details, see "Burning a DVD, VCD or SVCD").

Click Edit in Ulead VideoStudio Editor to make further edits to your movie using VideoStudio Editor.


VideoStudio Editor

VideoStudio Editor provides a step-by-step workflow that makes creating movies simple and easy.

This section introduces you to the VideoStudio Editor interface and briefly explains the steps involved in creating a movie. Refer to the succeeding chapters for more in-depth information on each step.

The user interface
The Step Panel
The Menu Bar
The Options Panel
The Navigation Panel
The project timeline
The Library


The user interface

1 Step Panel

Contains buttons that correspond to the different steps in video editing.

2 Menu Bar

Contains menus that provide different set of commands.

3 Options Panel

Contains controls, buttons, and other information that you can use to customize the settings of the selected clip. The contents of this panel change depending on the step you are in.

4 Preview Window

Shows the current clip, video filter, effect, or title.

5 Navigation Panel

Provides buttons for playback and for precision trimming of clips. In the Capture Step, this also acts as the device control for the DV camcorder.

6 Library

Stores and organizes all of your media clips.

7 Timeline

Displays all the clips, titles, and effects included in your project.


The Step Panel

VideoStudio simplifies the process of creating movies into seven simple steps. Click the buttons in the Step Panel to switch between steps.

Once a project is opened in VideoStudio, video can be recorded directly to your computer's hard disk in the Capture Step. Footage from a videotape can be captured as a single file or automatically divided into multiple files. This step allows you to capture video and still images. (See "Capture").

The Edit Step and the Timeline are the heart of VideoStudio. This is where you arrange, edit, and trim your video clips. Video filters can also be applied to your video clips in this step. (See "Edit").

The Effect Step lets you add transitions between video clips in your project. Choose from the variety of transition effects in the Library. (See "Effect").

The Overlay Step allows you to superimpose one clip over another to create a picture-in-picture effect. (See "Overlay").

No movie would be complete without opening titles, captions and closing credits. In the Title Step, you can create animated text titles or choose from various presets in the Library. (See "Title").

Background music sets the mood of your movie. The Audio Step lets you select and record music files from one or several CD-ROM drives attached to your computer. You can also dub over your video in this step. (See "Audio").

When your movie is complete, you can create a video file for sharing on the Web or output the movie on tape, DVD, or CD in the Share Step. (See "Share").

Note: These steps do not necessarily need to be followed in the order that they are presented.


The Menu Bar

The Menu Bar provides various commands for customizing

VideoStudio, opening and saving movie projects, working with individual clips, and more. For details on each command, see "Appendix A: Menus and dialog boxes".


The Options Panel

The Options Panel changes depending on the program's mode and the step or track you are working on. The Options Panel may contain one or two tabs. The controls and options in each tab vary, depending on the selected clip.

See the Options Panel sections in the succeeding chapters for details.


The Navigation Panel

The Navigation Panel is used to preview and edit the clips used in your project. Use the Navigation Controls to move around a selected clip or your project. Use the Trim Handles and Jog Slider to edit your clips.

When capturing video from a DV camcorder, the Navigation Controls are used for device control. Use these buttons to control your DV camcorder or any other DV device. (See "Controlling the DV camcorder with the Navigation Panel").

1 Play Mode Select whether you want to preview your project or only the selected clip. | 2 Play Plays, pauses or resumes the current project or a selected clip.
3 Home Returns to the starting frame. | 4 Previous Moves to the previous frame.
5 Next Moves to the next frame. | 6 End Moves to the end frame.
7 Repeat Loops playback. | 8 System Volume Click and drag the slider to adjust the volume of your computer's speakers.
9 Timecode Allows you to directly jump to a part of your project or selected clip by specifying the exact timecode. | 10 Mark-in/out Use these buttons to set a preview range in the project, or to mark the start and end points where to trim a clip.
11 Jog Slider Allows you to scrub through the project or clip. | 12 Trim Handles Allows you to set a preview range in the project or trim a clip.
13 Cut Clip Cuts the selected clip into two. Position the Jog Slider to where you want the first clip to end and the second one to start, then click this button. | 14 Enlarge Preview Window Click to increase the size of the Preview Window. You can only preview, not edit, your clips when the Preview Window is enlarged.


The project timeline

The project timeline at the lower part of the VideoStudio Editor window is where you assemble your movie project.

There are three types of views for displaying the project timeline: Storyboard, Timeline, and Audio View. Click the buttons at the left side of the project timeline to switch between different views.


Storyboard View

Storyboard View is the fastest and simplest way to add video clips to your movie. Each thumbnail in the storyboard represents an event in your movie, an event being a video clip or a transition. Thumbnails show at a glance the chronological order of events in your project. The duration of each clip is shown at the bottom of each thumbnail.

You can drag and drop video clips to insert and arrange them. Transition effects can be inserted between video clips. A selected video clip can be trimmed in the Preview Window. (See "Trimming a clip").

Click [image] Enlarge to maximize the storyboard display. With a larger workspace, you can arrange video clips and apply transitions more easily. Furthermore, there is a small screen at the bottom of the window where you can preview clips.


Timeline View

Timeline View gives you the most comprehensive display of the elements in your movie project. It divides a project into separate tracks for video, overlay, title, voice, and music. Timeline View allows you to perform frame-accurate editing of your clips.

1 Zoom controls Allows you to change the timecode increments in the Timeline ruler | 2 Ripple Editing Enable/Disable Ripple Editing. When enabled, allows you to select which tracks to apply it to.
3 Track buttons Click the buttons to switch between the different tracks. | 4 Insert media files Displays a menu allowing you to place video, audio or image clips directly on the project.
5 Timeline scroll control Enable/Disable scrolling along the Timeline when previewing a clip that extends beyond the current view. | 6 Project scroll controls Use the left and right buttons or drag the Scroll Bar to move around your project.
7 Selected range This color bar represents the trimmed or selected part of a clip or project. | 8 Timeline ruler Displays the project's timecode increments in hours:minutes: seconds.frames, which helps you determine clip and project length.
9 Video Track Contains video/image/color clips and transitions. | 10 Overlay Track Contains overlay clips, which can be video, image or color clips.
11 Title Track Contains title clips. | 12 Voice Track Contains voiceover clips.
13 Music Track Contains music clips from audio files. | 14 Fit Project in Timeline Window Zooms in or out to display all the project's clips on the Timeline.

To switch to different tracks:
  • Click a Step button in the Step Panel that corresponds to the track.
  • Click the Track buttons.
  • Double-click the desired track, or click a clip on the track.

    • Tips:

    · The wheel mouse can be used to scroll through the Timeline.

    · When the pointer is over the Zoom Controls or Timeline ruler, you can use the wheel to zoom in and out of the Timeline.


Audio View

Audio View allows you to visually adjust the volume levels of video, voice and music clips.

Clips that contain audio are displayed with a volume rubber band that you can click and drag to adjust their volume. For details, see "Volume rubber banding".

In Audio View, the Options Panel also displays the Audio Mixing Panel that can be used to adjust the volume levels of the Video, Overlay, Voice, and Music Tracks. For details, see "Using the Audio Mixing Panel".


The Library

The Library is a storage depot for everything you need to create a movie: video clips, video filters, audio clips, still images, transition effects, music files, titles and color clips. These are collectively known as media clips.

Tips:

· You can print images directly from the library. Right-click the image to print then select Print Image and select an image size.

· Right-click the image then select Print Options to specify print alignment and borders.

To add media clips to the Library:

1. Click Load media to open a dialog box for locating the media clip to insert in the Library.

2. Select the desired file.

3. Click Open when you are finished.

Note: You can also drag and drop files from Windows Explorer straight to the Library.

To delete media clips from the Library:

1. Select the clip to remove from the Library, then press [Delete].

Or, right-click the clip in the Library and select Delete.

2. When prompted, verify whether you also want to delete the source file from your hard disk.


Sorting clips in the Library

To arrange clips in the Library, click [image] in the Library to open the Options menu, then select Sort by Name or Sort by Date.

The way video clips are sorted by date depends on the file format. DV AVI files (i.e., AVI files captured from DV camcorders) will be arranged by order of the shooting date and time of the footage. Other video file formats will be sorted by order of file date.

Notes:

· You can also right-click on the Library then select the desired sorting type in the Sort By submenu.

· To toggle between ascending and descending order, select Sort by Name or Sort by Date again.


Library Manager

The Library Manager organizes your custom Library folders. These folders help you store and manage all kinds of media files.

To use the Library Manager:

1. Click Tools: Library Manager to launch the Library Manager dialog box. You can also click the Folder arrow and select Library Manager from the drop-down list.

2. Select a media type from the Available custom folders list.

3. Click New to display the New Custom Folder dialog box and create a new folder. Specify a library Folder name and a Description. Click OK.

Click Edit to rename or modify the description of a selected custom folder.

Click Delete to remove a selected custom folder from the Library.

4. Click Close.


Starting a new movie project

When you run VideoStudio, it automatically opens a new project and lets you start composing your movie production. A new project always uses VideoStudio's default settings. To check what these settings are, click File: Project Properties.

Project settings determine how your movie project is rendered when you preview it. Rendering is the process by which VideoStudio converts raw video, titles, sounds, and effects into a continuous stream of data which can be played back in your computer. You can modify the project settings in the Project Properties dialog box. For details, see "Project Properties".

When you capture or insert your first video clip into the project, VideoStudio automatically checks the properties of the clip and your project. If properties such as file format, frame size, etc. are not identical, VideoStudio automatically adjusts the project settings to match the clip's properties. Changing the project settings to conform with clip properties allows VideoStudio to perform the SmartRender function. For information on SmartRender, see "SmartRender Technology".

Tip:
The above message box lets you change the project properties to be the same as the first video clip inserted into the Timeline. To toggle between displaying and not displaying the message box, select or clear Show message when inserting first video clip into the Timeline in the Preferences dialog box. (See "Preferences: File menu").


Setting your preferences

Customize the program's working environment through the Preferences dialog box. You can specify a working folder for saving files, set undo levels, choose preferred settings for program behavior, and more. To open the Preferences dialog box, select File: Preferences [F6]. For details, see "Preferences: File menu".

VideoStudio contains a sample finished project that lets you have a general overview of most of the features that are available in the program. This sample project also lets you experiment and get a general feel of how to use VideoStudio. You can find the sample project in C:\Program Files\Ulead Systems\Ulead VideoStudio 9.0\Samples\Sample-NTSC.VSP/Sample-PAL.VSP.


Setting project properties

Project Properties serve as your template for previewing your movie projects. The project settings in the Project Properties dialog box determine the appearance and quality of a project when it is previewed on-screen. To customize project settings, select File: Project Properties.

When customizing project settings, it is recommended that you make the settings the same as the attributes of the video footage that will be captured to avoid distorting the video images and have smooth playback without jumping frames.

When you customize project properties to be the same as the desired output settings for your project (for instance, setting project properties to DVD settings if you will output the project to a DVD disc), you can have more accurate previews of your final movie.


Adding clips

There are three ways you can do to add clips to your project:

  • Capture video clips from a video source. The video clips will be inserted onto the Video Track.
  • Drag clips from the Library onto the correct tracks.
  • Click [image] to directly insert media files to the different tracks.


Previewing

The Play button in the Navigation Panel serves two purposes: for playback of your entire project or a selected clip. To play back, click Project or Clip, then click Play.

While working on your project, you will want to preview your work frequently to see how your project is progressing. VideoStudio offers you two preview options: Instant Playback and High Quality Playback. Select File: Preferences - General, then choose the preview method that you prefer.

Instant Playback allows you to quickly preview changes in your project without the need to create a temporary preview file, however, playback may be jerky depending on your computer resources. High Quality Playback renders your project as a temporary preview file then plays this preview file. Playback is smoother in High Quality Playback mode, but rendering your project for the first time in this mode may take a long time to complete depending on the size of your project and computer resources.

Note: When Perform non-square pixel rendering is selected in the Project Options dialog box (opened from Project Properties dialog box), Instant Playback performance may be affected if computer resources are insufficient. (See "Preferences (Create Disc)").

In High Quality Playback mode, VideoStudio uses SmartRender technology which renders only the changes you made such as transitions, titles and effects, and eliminates re-rendering the entire project. SmartRender saves time when generating previews.


Setting a preview range

For faster previews, you may choose to play only a part of your project. The selected range of frames to preview is referred to as the preview range, and it is marked as a red bar in the Ruler Panel.

To play the preview area only:

1. Use the Trim Handles or the Mark-in/out buttons to select the preview range.

The Preview range mark-in and Preview range mark-out timecodes will then be displayed in the Options Panel.

2. To preview the selected range, select what you want to preview (Project or Clip), then click Play. To preview the entire clip, hold [Shift], then click Play.


Undoing and redoing actions

You can undo or redo the last set of actions that you performed while working on your movie by clicking Undo [Ctrl+Z] or Redo [Ctrl+Y] above the Options Panel.


Showing and hiding grid lines

You can use grid lines to guide you when repositioning or resizing images and videos or when adding titles to your movie.

  • To show grid lines in the Edit and Overlay steps, select a clip in the Timeline then select the Attribute tab. Select Distort clip then select Show grid lines.
  • To show grid lines in the Title step, select Show grid lines in the Edit tab.

    • Tip: Click [image] to adjust grid line settings.


Saving your project

While composing your movie project, select File: Save [Ctrl + S] to frequently save your project and avoid accidental loss of your work. VideoStudio project files are saved in .VSP file format.

To automatically save your work, select File: Preferences then select Auto save duration and specify the time interval between saves.

To open an existing project, select File: Open Project [Ctrl + O]. To create a new project again, select File: New Project [Ctrl + N].


Capture

Capture

The bulk of video work involves working with raw footage. Transferring footage from a source device to the computer involves a process called capturing.

When capturing, video data is transferred from a source (usually a video camera) through a capture card to the computer's hard drive.

Seamless DV and MPEG capture
The Capture Step Options Panel
Capturing video
Capturing still images


Seamless DV and MPEG capture

VideoStudio runs on Windows operating systems and is subject to limitations in file size when capturing or rendering video. VideoStudio automatically performs seamless capture, saving video into a new file every time the maximum allowable file size for a single video file has been reached.

Seamless capture will be performed only when capturing DV Type-1 or DV Type-2 (from DV camcorder), or when capturing MPEG video (from DV camcorder or analog capture device). The maximum captured file size per video file is 4 GB in Windows operating systems (such as Windows 98 SE and Me) that use the FAT 32 partition file system. Captured video data in excess of 4 GB are automatically saved to a new file. In Windows 2000 and Windows XP which can use the NTFS file system, there is no limit in the captured file size.

Seamless capture is not available in VFW (Video For Windows) capture.

Note: VideoStudio automatically detects your file system and performs seamless capture only in a FAT 32 partition file system.


The Capture Step Options Panel

The Capture Step Options Panel consists of three options: Capture Video, Import from DVD/DVD-VR, and DV Quick Scan.


Capturing video

VideoStudio lets you capture video from DV camcorders, analog camcorders, VCRs, and television. The steps on how to capture is similar for all types of video sources except for the available capture settings in the Capture Video Options Panel that can be selected for each type of source.

Note: If you have not yet prepared your video device and computer for capturing, see "Setting up your computer" for guidelines on how to set them up.

Capture Video Options Panel
  • Duration: Sets the length of time for the capture.
  • Source: Displays the detected capture device and lists other capture devices installed in your computer.
  • Format: Where you select a file format for saving your captured video.
  • Split by scene: Automatically separates captured video into several files based on changes in shooting date and time. (This feature can be used only when capturing video from a DV camcorder.)

  • Capture folder: Where a copy of your captured file is saved.
  • Options: Displays a menu allowing you to modify your capture settings.
  • Capture Video: Transfers video from your source to your hard disk.
  • Capture Image: Captures the displayed video frame as an image.
  • Disable Audio Preview: Disables audio preview on the computer while capturing DV.
    • If the audio sounds choppy, there may be a problem with previewing audio on your computer during DV capture. This does not affect the audio capture quality. If this happens, click Disable Audio Preview to mute the audio while capturing.
    To capture video:

    1. Click the Capture Step then click Capture Video.

    2. To specify a capture duration, enter the values in the Duration box in the Options Panel.

    3. Select your capture device from the Source list.

    4. Select a file format to use for saving your captured video from the Format list.

    5. Specify a Capture folder in which to save video files.

    6. Click Options to open a menu for customizing more capture settings.

    7. Scan your video to search the part to capture.

    8. When you get to the part of the video that you want to capture, click Capture Video to start capturing.

    9. If you specified a capture duration, wait for the capture to complete. Otherwise, click Stop Capture or press [Esc] to stop capturing.

    Notes:

    · When your camcorder is in Record mode (usually named CAMERA or MOVIE), you can capture live video.

    · The available settings in the Video and Audio Capture Property Settings dialog box vary, depending on the capture file format that you have chosen. (See "Video and Audio Capture Property Settings").


Digital Video (DV)

To capture Digital Video (DV) in its native format, select DV from the Format list in the Options Panel. This saves the captured video as a DV AVI file (.AVI).

Note: You can also use the DV Quick Scan option to capture DV video. (See "DV Quick Scan").

DV AVI type-1 and type-2

When capturing DV, click Options in the Options Panel to open a menu, then select DV Type in the menu and choose whether to capture DV as DV type-1 or DV type-2.

DV is a data stream that itself contains video and audio. With DV Type-1, the video and audio channels are stored unmodified as a single, interleaved stream in the AVI file. With DV Type-2 (which is the default), the video and audio channels are stored as two separate streams in the AVI file.

The advantage of Type-1 is that the DV data does not need to be processed, and is stored in its exact original format. The advantage of Type-2 is that it is compatible with video software that is not specially written to recognize and process Type-1 files.

Note: To preview audio on the computer while capturing DV, click [image] Enable Audio Preview in the Options Panel.
If the audio sounds choppy, there may be a problem with previewing audio on your computer during DV capture. This does not affect the audio capture quality. If this happens, click [image] Disable Audio Preview to mute the audio.


Split by scene

It often happens that a single DV tape contains several footage that were shot at different times. VideoStudio saves you the hassle of having to capture the segments one by one then save them as separate files. The Split by scene feature will do that job for you.

To use Split by scene option in Capture Step:

1. Select the Split by scene option in the Options Panel.

2. Click Capture Video. VideoStudio will automatically look for the scenes according to their shooting date and time and capture them as separate files.


Controlling the DV camcorder with the Navigation Panel

When capturing from a DV camcorder, use the Navigation Panel to scan your footage and locate the scenes you want to capture.

1 Shuttle Control Drag the Shuttle Control to move forward and back through the footage at variable speeds. This is a quick way to find scenes you are looking for in your video. | 2 Play Plays/Pauses the DV tape.
3 Stop Stops playing the DV tape. | 4 Rewind Rewinds the DV tape.
5 Preview Frame Moves one frame back. | 6 Next Frame Advances one frame forward.
7 Forward Fast forwards the DV tape. | 8 System Volume Click and drag the slider to adjust the volume of your computer speakers.


Analog video

When footage is captured from analog sources such as VHS, S-VHS, Video-8, or Hi8 camcorders/VCRs, it is converted to a digital format that can be read and stored by the computer. Before capturing, choose the desired file format to use for saving the captured video in the Options Panel's Format list.

Click Options then select Capture Options to choose how you want footage to be captured. (See "Capture Options").

To specify the type of video source you are capturing from, click Options then select Video and Audio Capture Property Settings. In the dialog box that opens, you can customize the following capture settings:

  • In the Source tab, choose whether you are capturing NTSC, PAL, or SECAM video and select the Input source (Tuner, S-Video, or Composite).
  • In the Color tab, you can fine tune the video source to ensure good quality captures.
  • In the Capture tab, set the frame size and compression method to use for saving the captured video.

    • For more information on the dialog box, see "Video and Audio Capture Property Settings".


Adjusting source volume

VideoStudio has a Source Volume Panel that allows you to adjust the sound volume of the analog source during capture. To use this panel, click Options, select Capture Options, then select Display Source Volume Panel while capturing.

Note: The Source Volume Panel is not available when you are capturing from an analog device that has no audio source or a DV device.

To ensure that the sound volume of captured videos is clear, test capturing a short video first and use the Source Volume Panel to adjust the volume level of the analog source while capturing.

After fine tuning the volume, you can start capturing footage from your analog device. Use the controls on your analog device to scan your videotape and locate the footage that you want to capture.

Tip: A delay in capture may be due to the confirmation dialog box or connection between devices. It is better to rewind your tape to an earlier point before the actual footage you want to capture and just trim the video later.


Capturing TV footage

VideoStudio allows you to capture TV footage through a TV tuner. Capture a segment of your favorite television show on regular TV or cable then save it in your hard drive in AVI, MPEG, or Windows Media Format.

Before capturing, you need to choose the following settings in the Options Panel:

1. Select your TV tuner device from the Source drop-down list.

2. In the TV channel box, specify the channel number from which to capture.

3. Click Options: Video and Audio Capture Property Settings to open the Video and Audio Capture Property Settings dialog box. Check if the Video Input source, TV system, and Audio Input source are set correctly. If not, adjust the settings accordingly.

Click the Channel tab to choose Antenna or Cable TV, scan available channels in your region, and more.

For details on this dialog box, see "Video and Audio Capture Property Settings".


Importing from DVD/DVD-VR

You can import DVD/DVD-VR formatted video from a disc or from your hard drive into VideoStudio.

To import from DVD/DVD-VR:

1. Click the Capture Step then click Import from DVD/DVD-VR.

2. Specify the location of the DVD folder in the Browse for folder window then click OK.

3. In the Import DVD window, select which DVD tracks to import in Label. Use the preview screen to view the selected tracks to import.

4. Click Import to finish. All imported videos will be added to the thumbnail list in the Library.


DV Quick Scan

Use this option to scan a DV device for scenes to import. To use DV Quick Scan, refer to the first step in the DV-to-DVD Wizard section. (See "Step 1: Scan for scenes").


Direct video capturing to MPEG format

VideoStudio supports real-time capturing from DV, analog, or any video source to MPEG-1 and MPEG-2 formats. Capturing straight to MPEG saves hard drive space as its file size is smaller compared with DV AVI.

To capture video in MPEG-1 or MPEG-2 format:

  • In the Options Panel, select MPEG from the Format list to capture MPEG files that are intended for playback on the computer or for sharing on the Web.
    • You can also capture VCD, SVCD or DVD-ready MPEG files that can be burnt onto disc by selecting one of these formats from the Format list.
    Note: The Ulead DSW MPEG Capture Plug-in will be automatically detected. If your capture device does not support this plug-in, you need to manually select this plug-in the Change Capture Plug-in dialog box. (See "Change Capture Plug-in").
  • Click Options and select Video and Audio Capture Property Settings. In the dialog box that opens, click the Capture tab then click Advanced. The MPEG Settings dialog box then appears in which you can customize attributes for the MPEG file.


Direct video capturing to Windows Media Video

Now you can capture directly from an analog source or DV camcorder straight to Windows Media Video (WMV). WMV is an extensible file format that handles synchronized multimedia data and supports "live content" transmission over a wide array of networks. To directly capture to WMV format, select WMV from the Format list.

Selecting a profile
Editing and customizing a video profile


Selecting a profile

The quality of a WMV file depends on the profile it is using. A Profile covers various attributes for a Windows Media Format file such as bit rate, number and type of streams, compression quality, frame size and so on. When capturing a video directly to WMV format, VideoStudio uses the default profile to complete the capturing process. You also have the option to select other profiles to attain preferred captured file quality.

To select a profile:

1. Click Options: Video and Audio Capture Property Settings. In the dialog box, click Select to open Select Profile.

2. Select the profile you want to use for capturing. Click OK.


Editing and customizing a video profile

Profile Selection lists all the profiles available in your system. You can use the Manage Profiles to edit, create, remove, and duplicate a profile.

System-defined profiles cannot be edited. However, You can create a customized one base from it. A Custom profile can be edited by clicking Edit and changing specific profile attributes.

You can also create a new profile by clicking New. This will launch a task wizard that will guide you in creating your profile.

To edit and customize a profile:

1. Click Options: Video and Audio Capture Property Settings. In the dialog box, click Select to open Select Profile.

2. Under Select Profile, click Customize.

3. Manage Profiles lists all the available profiles installed in your computer. The profiles are categorized into two types: System-defined profiles and Custom profiles. Simply click Edit to modify attributes of a Custom profile.

Note: System-defined profiles cannot be edited directly. You must create a copy before editing the corresponding attributes. To do this, select a system defined profile and then click Copy. Select the created copy of the profile and then click Edit to modify the attributes. Clicking Edit invokes Edit Profile. It will guide you in specifying your preferred attributes.

4. Under General Information, specify a reference name for the created or edited profile in Name of Profile.

5. Select the media types supported by the profile in Media types.

6. Under Output, you may choose to allow the profile to compress the video file or not. Enter a brief description of the profile under Description. Click Next.


Capturing still images

In addition to video, VideoStudio also allows you to capture still images. The image format can be BMP or JPEG, and the size depends on its source video. To choose your image format, click File: Preferences. In the Preferences dialog box click the Capture tab and set the format.

To capture still images:

1. If you are capturing from a DV camcorder, click Play in the Navigation Panel to play your videotape.

If you are capturing from an analog device, press the Play button on your device to play your videotape.

2. When you see the image you want to capture, click Capture Image in the Options Panel.


Edit

Edit

The Edit Step is where you arrange, edit and trim the video clips used in your project. In this step, you can apply fade-in/fade-out effects to the existing audio of a video clip, multi-trim or split video, and adjust a clip's playback speed. You can also choose from a wide selection of video filters to apply to your clips.

Adding clips to the Video Track
The Edit Step Options Panel
Split by Scene
Trimming a clip
Multi-trim Video
Saving trimmed clips
Ripple Editing
Adjusting color and brightness
Reversing video playback
Playback Speed
Resizing and distorting clips
Capturing still images in the Edit Step
Pan & Zoom
Applying video filters


Adding clips to the Video Track

You only work on the Video Track when you are in the Edit Step. On the Video Track, you can insert three types of clips: video, image and color clips.

Video clips
Images
Color clips


Video clips

There are several ways of inserting video clips on the Video Track:

  • Select a clip in the Library and drag and drop it to the Video Track. Multiple clips can be selected by pressing [Shift] or [Ctrl].
  • Right-click a clip in the Library then select Insert To: Video Track.
  • Select one or more video files in Windows Explorer then drag and drop to the Video Track.
  • To insert a clip from a file folder directly to the Video Track, click Insert Media Files [image] located to the left of the Timeline.

    • Notes:

    · Aside from video files, you can also add video from DVD or DVD-VR formatted discs.

    · Use the Fade-in/out buttons [image] [image] to make the audio of the video clips in your project smoothly fade from one clip to the next.


Images

The ways of adding still images to the Video Track are the same as when adding video clips. (See "Video clips").

Before you start adding images to your project, determine first the image size that you want for all your images. By default, VideoStudio adjusts the size to keep the image's aspect ratio. To make the size of all inserted images the same as your project's frame size, select File: Preferences - Edit then change the Image resampling option default to Fit to project size.


Color clips

Color clips are solid colored backgrounds that are useful for titles. For example, insert a black color clip as background for end credits. You can use the preset color clips or create new color clips in the Library.

To create a color clip in the Color Library:

1. Select Color from the Library drop-down menu.

Click Load color [image] to open the New Color Clip dialog box. Here, click the color box to select a color either from the Ulead Color Picker or the Windows Color Picker

2. Adjust the RGB values.

3. Click OK.

Once a color clip has been created in the Library, you can drag it to the Video Track to add it into your movie project. Set the Duration of the color clip in the Options Panel.


The Edit Step Options Panel

The Edit Step Options Panel allows you to edit the video, image and color clips that you added to the Video Track. Video filters that you applied to your clips can be fine tuned in the Attribute tab.

Video tab

  • Duration: Displays the duration of the selected clip in hours:minutes:seconds:frames. You can trim the selected clip by changing the clip duration.
  • Clip volume: Allows you to adjust the volume of the audio segment of your video.
  • Mute: Silences the audio segment of your video without deleting it.
  • Fade-in/out: Gradually increases/decreases the volume of the clip for a smooth transition. Select File: Preferences - Edit to set the fade-in/out duration.
  • Rotate: Rotates the video clip.
  • Reverse video: Plays the video backward.
  • Color Correction Allows you to adjust the hue, saturation, brightness, contrast, and gamma of the video clip.
  • Playback Speed: Launches the Playback Speed dialog box where you can adjust the pace of your clip.
  • Save as Still Image Saves the current frame as a new image file and places it in the Image Library. All enhancements made to the file are discarded before saving.
  • Split Audio Allows you to separate the audio from a video file and place it on the Voice Track.
  • Split by Scene: Splits a captured DV AVI file based on the shooting date and time, or the changes in video content (i.e., motion change, camera shifting, brightness change, etc.). For an MPEG file, this feature can only split video based on changes in video content.
  • Multi-trim Video: Allows you to choose desired segments from a video file and extract them.
    • Image tab
  • Duration: Sets the duration of the selected image clip.
  • Rotate: Rotates the image clip.
  • Color Correction Allows you to adjust the hue, saturation, brightness, contrast, and gamma of the image.

  • Resampling option: Sets how image size is adjusted. There are two options: Keep aspect ratio maintains the relative width and height of the current image; Fit to project size makes the size of the current image the same as the project's frame size.
  • Pan & Zoom: Applies the Pan & Zoom effect to the current image. (See "Pan & Zoom").
  • Presets: Provides various Pan & Zoom presets. Choose a preset from the drop-down list.
  • Customize: Allows you to define how to pan and zoom the current image.

    • Color tab
  • Duration: Sets the duration of the selected color clip.
  • Color: Click the color box to adjust the color.
    • Attribute tab

  • Replace last filter: Allows the last filter applied to a clip to be replaced when you drag a new filter onto the clip. Clear this option if you want to add multiple filters to your clips.
  • Applied filters: Lists the video filters that were applied to a clip. Click [image] or [image] to arrange the order of the filters; click [image] to remove a filter.
  • Presets: Provides various filter presets. Choose a preset from the drop-down list.
  • Customize Filter: Allows you to define how a filter transitions throughout the clip.
  • Distort clip: Allows you to modify the size and proportions of the clip.
  • Show grid lines: Select to display the grid lines. Click [image] to open a dialog box where you can specify settings for the grid lines.


Split by Scene

Use the Split by Scene feature in the Edit Step to detect different scenes in a video file and automatically break it down into several clip files.

The way VideoStudio detects scenes depends on the type of video file. In a captured DVI AVI file, scenes can be detected in two ways:

  • DV Recording Time Scan detects scenes according to their shooting date and time.
  • Frame Content detects content changes, such as motion change, camera shifting, brightness change, etc., and splits them into separate video files.

    • In an MPEG-1 or MPEG-2 file, scenes can only be detected based on content changes (i.e., by Frame Content).

    To use Split by Scene on a DV AVI or MPEG file:

    1. Go to the Edit Step and select a captured DV AVI file or an MPEG file in the Timeline.

    2. Click Split by Scene in the Options Panel. This will open the Scenes dialog box.

    3. Choose your preferred scan method (DV Recording Time Scan or Frame Content).

    4. Click Options. In the Scene Scanning Sensitivity dialog box, drag the slider to set the Sensitivity level. A higher value means more precision in the scene detection.

    Click OK.

    5. Click Scan. VideoStudio then scans through the video file and lists all the detected scenes.

    6. You may merge some of the detected scenes into a single clip. Simply select all the scenes that you want to join together then click Join. The plus sign (+) and a number indicates how many scenes are merged into that particular clip. Click Split to undo any Join actions that you have done.

    7. Click OK to split the video.


Trimming a clip

The best part of editing your movie on your computer is the ease with which you can snip and trim your work with frame by frame accuracy. There are three ways of trimming a clip:

To split a clip into two:

1. Select the clip you want to split on the Storyboard or Timeline.

2. Drag the Jog Slider to the point where you want to cut the clip.

Tip: Click [image] or [image] to set the cutting point more precisely.

3. Click Cut Clip [image] to cut the clip into two clips. To remove one of these clips, select the unwanted clip and press [Delete].

To trim a clip with the Trim Handles:

1. Select a clip on the Storyboard or Timeline.

2. Click and drag the Trim handles to set the Mark-in/Mark-out points on the clip.

For more precise trimming, click on a Trim handle, hold it, and use the left or right arrow keys on your keyboard to trim one frame at a time. The Mark-in/Mark-out points can also be set by pressing [F3] and [F4], respectively.

3. Click Play Clip to preview the trimmed clip.

Tip: You can also use Zoom controls to display each frame of your video in the Timeline and trim one frame at a time. The Scroll Bar makes navigating through your project quicker and easier. A wheel mouse can also be used to scroll, and to zoom by pressing [Ctrl].

To trim a clip directly on the Timeline:

1. Click a clip in the Timeline to select it.

2. Drag the yellow Trim handles on either side of the clip to change its length. The Preview Window reflects the position of the Trim handle in the clip.

Or, click the timecode in the Duration box in the Options Panel and enter the desired clip length.

3. Other clips in your project automatically reposition themselves according to changes made.

Note: Changes made in the video Duration box only affect the Mark-out point. The Mark-in point remains unchanged.


Multi-trim Video

The Multi-trim Video feature is another method for breaking down a clip into multiple segments. While Split by Scene is automatically done by the program, Multi-trim Video gives you complete control over the clips you wish to extract, making it even easier for you to manage your project.

1 Jog Wheel

Use to scroll to different parts of the clip.

2 Shuttle Slider

Preview the clip at different playback speeds.

To trim a video file into multiple clips:

1. Go to the Edit Step and click Multi-trim Video in the Options Panel.

2. In the Multi-trim Video dialog box, view the whole clip first by clicking [image] to determine how you want to mark segments.

3. Drag the Jog Slider until you get to the part of the video that you want to use as the beginning frame of the first segment. Click [image] Start.

4. Drag the Jog Slider again, this time, to the point where you want the segment to end. Click [image] End.

5. Do steps 3 and 4 repeatedly until you have marked all the segments you want kept or removed.

Tips:

· To mark segments, you can also press [F3] and [F4] while playing the video.

· Click Invert Selection [image] to toggle between marking segments that you want to retain or marking segments that you want taken out from the clip.

6. Click OK when finished. The video segments that you kept are then inserted onto the Timeline.

Navigation controls in the Multi-trim Video dialog box:
 | Reverses or advances through the video in fixed increments. By default, these buttons move up or down through the video in increments of 25 seconds.
 | Plays a preview of the final trimmed video.
 | Plays the video file. Hold [Shift] then click to play only the selected segments.
 | Moves to the start or end frame of a trimmed segment.
 | Moves to the previous/next frame in the video.


Saving trimmed clips

Frequently, when you make changes (i.e., after auto-splitting clips using Split by Scene, extracting clips using Multi-trim Video, or manually trimming clips), you may wish to make a permanent change to the clip and save the edited file. VideoStudio gives you a margin of safety in that it saves the trimmed video to a new file and does not alter the original file.

To save, select a trimmed clip in the Storyboard, Timeline or the Library and select Clip: Save Trimmed Video.


Ripple Editing

Ripple Editing allows you to insert clips while automatically moving other clips (including empty spaces) aside, to make room for it on the Timeline. Use this mode to maintain the original track synchronizations when inserting additional clips.

Ripple Editing is enabled for the tracks where content is inserted.

A color clip is inserted before the original clip and all clips where Ripple Editing is applied shift accordingly.

To insert clips in Ripple Editing mode:

7. Click Ripple Editing to activate the panel, then select the corresponding box for each track where you want to apply Ripple Editing.

8. Drag the clip to insert from the Library to the desired position on the Timeline. As soon as the new clip is in place, all clips where Ripple Editing is applied will shift accordingly while maintaining their track positions relative to one another.

Note: Ripple Editing can be applied from any of the three project views.

Ripple Editing also works when removing clips. In the example below, Overlay and Title tracks maintain their position relative to the video after the clip in the middle has been removed.


Adjusting color and brightness

Adjust color and brightness settings of images and video in the Timeline by clicking Color Correction in the Options Panel.


Reversing video playback

Reverse the playback of the video by clicking Reverse Video in the Options Panel.


Playback Speed

You can modify the playback speed of your videos. Set your video in slow motion to emphasize a movement, or set it to play at lightning speed and give your movie a comical air. Simply adjust the speed attributes for your video clip by clicking Playback Speed under the Options Panel of the Edit Step. Drag the slider according to your preferences (i.e., slow, normal or fast), or enter a value. The higher the value you set, the faster the playback of your clip. (Values range from 10-1000%). You can also specify a set duration for the clip in Time stretch. Click Preview to view the results of your settings then click OK when finished.

Tips:

· Hold [Shift] then drag the end of the clip on the Timeline to change the playback speed.

· The black arrow means you are trimming or extending the clip, while the white arrow means that you are changing the playback speed..


Resizing and distorting clips

To resize or distort a clip:

1. Select a clip in the Timeline then select the Attribute tab under the Options Panel.

2. Select Distort clip then drag any of the following handles:

  • Yellow handles at the corners to resize the clip proportionally (A).
  • Yellow handles at the sides to resize without maintaining proportions (B).
  • Green handles at the corners to skew the clip (C).


Capturing still images in the Edit Step

A still image can be captured in the Edit Step by selecting a specific frame in the Timeline and saving it as an image file. In this manner, possible distortions are avoided since the image is not acquired from a running video, unlike in the Capture Step.

To capture still images:

1. Select File: Preferences - Capture. Choose Bitmap or JPEG as the Captured still image save format. If you selected JPEG, also set the Image quality.

2. Select a video clip in your project.

3. Drag the Jog Slider to the frame you want to capture.

4. Switch to an image folder in the Library. The folder can be the default Image folder, or the one created by yourself.

5. Select Clip: Save as Still Image. The new image file is saved to the hard disk and is represented as a thumbnail in the image folder you assigned.


Pan & Zoom

Pan & Zoom is applied to still images, and it emulates the pan and zoom effect of a video camera. To apply this effect to an image, select an image clip in the Timeline, then select Pan & Zoom and click Customize Pan & Zoom.

Note: Pan & Zoom cannot be applied to masked images.

In the Pan & Zoom dialog box, the Start, Middle and End tabs and the crosshairs [image] in the Image Window represent the three points (or key frames) in the image clip where settings can be customized to produce the pan and zoom effect. When customizing each key frame, use the Image Window to focus on an area or to pan the image; use the tab settings to customize the zooming effect.

The procedure below shows an example of how to first zoom in on a subject, then pan and zoom out to show the whole image.

To apply Pan & Zoom:

1. Drag the Start key frame, represented by the left crosshair in the Image Window, to the subject you want to focus.

2. Zoom in on the subject by minimizing the marquee box or by increasing the Zoom ratio.

3. Set the Pause time to the amount of time to stay on the subject before panning and zooming out.

4. Click the End tab. Drag the End key frame, represented by the right crosshair in the Image Window, to the center of the image. Zoom out to show the whole image by enlarging the marquee box or by setting the Zoom ratio to the lowest value.

5. Click [image] to preview the effect.

6. Click OK to apply the effect to the image.

Tips:

· Click the Anchor boxes to move the marquee box at fixed positions in the Image Window.

· To zoom in or out of a fixed area without panning the image, select No panning.

· To include a fade-in/out effect, increase the Transparency. The image will fade to the Background color. Click the color box to choose a background color, or click [image] to select a color on the Image Window.


Applying video filters

Video filters are effects that you can apply to clips in order to change their style or appearance. For example, you can improve the color balance of a clip, or make it look like a painting.

To apply a video filter to a clip (video or image) in the Video Track:

1. Select a clip in the Timeline.

2. Click the Filter tab in the Options Panel.

3. Choose a video filter from the Video Filter folder in the Library to apply to your clip (by clicking the thumbnail).

4. Drag and drop the video filter onto your clip in the Video Track.

Note: By default, the filter applied to a clip is always replaced with the new filter dragged onto the clip. Clear Replace last filter to apply multiple filters to a single clip. VideoStudio allows you to apply a maximum of five filters to a single clip.

5. Click Customize Filter in the Options Panel to customize the attributes of the video filter. Available options depend on the selected filter.

6. Preview how your clip looks with the video filter applied to it using the Navigator.

Notes: When there is more than one video filter applied to a clip, you can change the order of filters by clicking [image] or [image]. Changing the order of the video filters will have drastic effects on your clip.


Key frame settings

VideoStudio allows you to customize video filters in a variety of ways. One way is by adding key frames to your clips. Key frames are frames in a clip where you can specify a different attribute or behavior for your video filter. This gives you the flexibility to determine how your video filter will look like at any point in a clip.

To set key frames for your clips:

1. Drag and drop a video filter from the Library onto a clip in the Timeline.

2. Click Customize Filter. The dialog box for the video filter opens.

Note: Settings available in the dialog box are different for each video filter.

3. In the Key frame controls, drag the Jog Slider or use the arrows to go to the frame where you'd like to change the attributes of your video filter.

Note: You can use the mouse wheel to zoom in or out of the Timeline Control bar for precise placement of key frames.

4. Click Add key frame [image] to set that frame as a key frame in the clip. You can adjust the video filter settings for that particular frame.

Note: A diamond-shaped mark [image] on the Timeline Control bar will appear. This indicates the frame is a key frame in the clip.

5. Repeat steps 3 and 4 to add more key frames to your clip.

6. Use the Timeline controls to edit or to go to a key frame in the clip.

  • To delete a key frame, click Remove key frame [image] .
  • Click Reverse key frames [image] to reverse the sequence of key frames in the Timeline such that the sequence starts with the last key frame and ends with the first key frame.
  • To move to the succeeding key frame, click Go to next key frame [image].
  • To move to the key frame prior to the one selected, click Go to previous key frame [image].

    • 7. Adjust the video filter settings according to your preferences.

    8. Preview the changes you've made by clicking Play [image] in the Preview Window of the dialog box.

    9. Click OK when finished.

    Tip: You can preview the clip with applied video filter on VideoStudio's Preview Window or an external device such as a TV monitor or DV camcorder.
    Click [image], then click [image] to open the Preview Playback Options dialog box where you can choose the display medium. (See "Preview Playback Options").


Effect

Effect

Transition effects make your movie smoothly change from one scene to the next. They are applied between clips in the Video Track and their attributes can be modified in the Options Panel. Effective use of this feature can add a professional touch to your movie.

Adding transitions
The Effect Step Options Panel
The Album transition
The Flashback transition
The Mask transitions


Adding transitions

The Library provides a wide range of preset transitions from crossfades to explosions that you can add to your project.

You can add
transitions either
in Storyboard View
or Timeline View.

Note: By default, you need to manually add transitions to your project. If you want VideoStudio to automatically add transitions between clips when you add clips to the Video Track, select File: Preferences - General then select Use default transition effect. This saves you time in selecting transitions, especially when you are creating a slideshow project that contains images only, since transitions are randomly chosen from the Library and automatically added between images.
To add a transition:

1. Click the Effect Step, then select one of the categories of transitions from the Folders list.

2. Scroll through the effects thumbnails in the Library. Select and drag an effect to the Timeline, roughly between two video clips. Drop your effect and it will snap into place. You can only drag and drop one clip at a time.

Tip: Double-clicking a transition in the Library automatically inserts it into the first empty transition slot between two clips. Repeating this process will insert a transition into the next empty transition slot.

To replace a transition in your project, drag the new transition from the Library onto the transition thumbnail to be replaced on the Storyboard or Timeline.


The Effect Step Options Panel

VideoStudio pretty much takes care of all the details to make your transitions smooth and professional. You can, however, further customize your transitions after adding them to your project. The Effect Step Options Panel displays the settings of your selected transition so that you can change their various parameters. This gives you complete control of exactly how your transitions will behave in your movie.

Note: The attributes in the Options Panel vary depending on the type of transition effect that is selected and applied to your project.

  • Duration: Shows the duration of the applied effect on the selected clip in hours:minutes:seconds:frames. You can adjust the duration by changing the timecode values.
  • Border: Determines the thickness of the border. Enter 0 to remove the border.
  • Color: Determines the hue of the transition effect's border or flap.
  • Soft edge: Specifies how well you want the transition effect to blend with the clips. A Strong soft edge results in a less pronounced transition, thus creating a smooth progression from one clip to another. This option works best for irregular shapes and angles.
  • Direction: Specifies the direction of a transition effect. (This is only applicable to some of the transition effects.)


The Album transition

One of the transitions you will find in the Library is the Album transition. Album simulates the turning pages similar to that of flipping photo album pages. You can choose from a variety of album layouts, change the album cover, background, size, and position, and more.

To apply the Album transition:

1. Click the Effect Step then select Album from the Library.

Apply one of the preset transitions by dragging a transition thumbnail in between two clips on the Video Track.

2. Click Customize to open the Flip-Album dialog box.

3. In the Layout section, choose the desired look for the album.

4. In the Album tab, set the album's Size, Position and Orientation.

To change the album cover, select a preset from Album cover templates, or select Custom album cover then import your own cover image.

5. Click the Background and Shadow tab.

To change the background of the album, select a preset from Background templates, or select Custom background then import your own background image.

To add a shadow, select Shadow. Set the shadow position by adjusting the X-offset and Y-offset values. To make the shadow look softer, increase Soft edge.

Note: To change the shadow color, click the color box and choose the desired color.

6. Click the Page A tab. Customize the first page of the album.

To change the image on the page, select a preset from Album page templates, or select Custom album page then import your own image.

To adjust the size and position of the clip on the page, adjust the Size, X, and Y values.

7. Click the Page B tab. Customize the second page of the album.

Follow step 6 to make adjustments.

8. Use the slider and buttons below the Preview Window in the dialog box to preview the results.

9. Click OK to apply the adjustments.


The Flashback transition

You can use the Flashback transition to simulate a flashback or introduce a dream sequence for the next scene. Light is added to the dissolving scenes to create a dreamy effect.

The Flashback transition contains the following options:

  • Fade level: Set the thickness of the soft edge of the mask.
  • Halo brightness: Set the intensity of the light.
  • Halo size: Set the coverage of the light.
  • Contrast: Set the the color contrast between the two clips.
  • Middle flash: Adds an element of light to the dissolving mask.
  • Inverse: Reverses the effect of the mask.


The Mask transitions

Different patterns or objects such as shapes, leaves, balls, and more can be used in transition effects by rendering them as masks. You can select from preset masks or import a BMP file and use it as a mask for your transition.

MaskA

MaskB

MaskC


Mask transition options

The Mask transitions contain the following options. The availability of the option depends on the type of mask selected.

  • Rotation: Specify how many degrees the mask will rotate.
  • Fade level: Set the thickness of the soft edge of the mask.
  • Size: Set the size of the mask.
  • Sync Clip: Matches the motion of the clip to the motion of the mask.
  • Inverse: Reverses the effect of the mask.
  • X/Y Opposite: Reverses the path direction of the Mask.
  • Mask: Select a preset template to use as mask for the transition.
  • Current: Click to open a dialog box where you can browse BPMP files to use as the transition's mask.
  • Interval: Specify the distance between each copy of the mask.
  • Path: Select how the mask will move during the transition.
  • Middle flash: Adds an element of light to the dissolving mask.
  • Apply on: Select whether to apply the mask on the before or after clip.


Overlay

Overlay

The Overlay Step allows you to add overlay clips to combine with your videos in the Video Track. Use an overlay clip to create a picture-in-picture effect or add a lower-third graphic to create more professional-looking movie productions.

Adding clips to the Overlay Track
The Overlay Step Options Panel
Adding Objects or Frames
Adding Flash animations


Adding clips to the Overlay Track

Drag media files to the Overlay Track on the Timeline to add them as overlay clips for your project.

To add a clip to the Overlay Track:

1. In the Library, select the media folder that contains the overlay clip that you want to add to your project.

Tip: To load media files into the Library, click [image]. In the dialog box that opens, locate the media file and click Open.

2. Drag the media file from the Library to the Overlay Track on the Timeline.

Tips:

· To insert a media file directly to the Overlay Track, right-click the Overlay Track and select the type of file you want to add. The file will not be added into the Library.

· You can also use color clips as overlay clips.

3. Customize the overlay clip using the options available in the Edit tab. (See "Edit tab").

4. Click the Attribute tab. The overlay clip is then resized to a preset size and positioned at the center. Use the options in the Attribute tab to apply motion to the overlay clip, add filters, resize and reposition the clip, and more. (See "Attribute tab").

Tips:

· To make overlay clips with transparent backgrounds, you can create a 32-bit alpha channel AVI video file or an image file with an alpha channel. You can use an animation program such as Ulead COOL 3D Production Studio or an image editing program such as Ulead PhotoImpact to create these video and image files.

· Another alternative is to use VideoStudio's Chroma Key function to mask a specific color on an image.

To apply motion to the current overlay clip:

In the Attribute tab, select where the overlay clip will Enter and Exit the screen under Direction/Style.

Tip: If you applied motion to the overlay clip, drag the Trim handles to set how long the overlay clip will pause in the designated area before exiting the screen.

To apply transparency to the current overlay clip:

In the Attribute tab, click Mask & Chroma Key to go to the Overlay Options Panel. Drag the Transparency slider to set the opacity of the overlay clip.

To specify Chroma Key settings to the current overlay clip:

1. Click Mask & Chroma Key in the Attribute tab to go to the Overlay Options Panel.

2. Select Apply Overlay Options then Chroma Key in Type.

3. Click the Color Box then select the color to be rendered as transparent.

Without Chroma Key

With Chroma Key

To add a border around the current overlay clip:

In the Attribute tab, click Mask & Chroma Key to go to the Overlay Options Panel. Drag the Border slider to set the thickness of the border of the overlay clip. Set the color of the border by clicking the Color Box beside the slider.

To resize the current overlay clip:

In the Attribute tab, drag a handle on the overlay clip on the Preview Window to resize it. If you a drag a yellow corner handle, it will keep the aspect ratio when you resize the clip.

It is recommended that you keep the overlay clip within the title safe area. (See "General tab").

You can also right-click the overlay clip on the Preview Window to open a menu where you can resize the overlay clip to keep the aspect ratio, revert it to the default size, use the original size of the overlay clip, or resize it to occupy the entire screen.

The Keep Aspect Ratio option resizes the overlay clip based on the width or height, depending on which is longer in length, of the overlay clip.

Note: When you resize or distort the overlay clip then go back to the Edit tab, the clip will appear to have resized back to its original size. This is only for editing purposes, the overlay clip retains its properties.

To distort the current overlay clip:

Each corner of the marquee of the overlay clip have green nodes which you can use to distort the overlay clip. Drag the green nodes to distort the overlay clip.

Tip: Hold [Shift] while dragging the green nodes to keep the distortion within the current clips's marquee.

To reposition the current overlay clip:

In the Attribute tab, drag the overlay clip to the desired area on the Preview Window.

You can also right-click the overlay clip on the Preview Window to open a menu where you can automatically place the overlay clip in a preset position on the video. It is recommended that you keep the overlay clip within the title safe area.

To apply a filter to the current overlay clip:

You can apply video filters to your overlay clips. To learn how to apply, (See "Applying video filters").

To use the same attributes for different overlay clips:

You can use the attributes (size and position) of one overlay clip and apply it to a different overlay clip on your movie project. To apply the same attributes, first right-click the source overlay clip then select Copy Attributes. Next, right-click the target overlay clip then select Paste Attributes.

Tips:

· Select [image] then click on a color in the image that will be rendered as transparent.

· Drag the Similarity Slider to specify the color range of the selected color that will be rendered as transparent.


The Overlay Step Options Panel

There are two tabs in the Overlay Step Options Panel: Edit tab and Attribute tab.

Edit tab

The Edit tab allows you to customize properties such as clip duration, playback speed, and audio properties of the overlay clip. The available options in this tab will depend on the selected overlay clip. (See "The Edit Step Options Panel").

Video

Image/Decoration

Color

Attribute tab

The Attribute tab allows you to apply motion, transparency, filters and border to the overlay clip.

  • Replace last filter: Allows the last filter applied to a clip to be replaced when you drag a new filter onto the clip. Clear this option if you want to add multiple filters to your clips.
  • Applied filters: Lists the video filters that were applied to a clip. Click [image] or [image] to arrange the order of the filters; click [image] to remove a filter.
  • Delete selected filter: Removes the selected filter from the overlay clip.
  • Presets: Opens a menu where you can select a preset for the selected filter to apply to the overlay clip.
  • Customize Filter: Opens a dialog box where you can define settings and options for the selected filter.
  • Direction/Style: Determines the type of movement to be applied to the overlay clip.
    • Enter/Exit: Set the directions in which the clip will enter and leave the screen.
    Fade-in/Fade-out: Select to gradually increase or decrease the transparency of the clip when it enters or leaves the screen.
  • Mask & Chroma Key: Opens the Overlay Options Panel where you can specify the transparency and overlay options to be applied to the overlay clip.
    • : Goes back to the previous Options Panel.
    Transparency: Sets the opacity of the clip. Drag the slider or enter a value to adjust the transparency.
    Border: Enter a value to set the thickness of the border. Click the Color Box to select the border color.
    Apply overlay options: Select to specify how transparent section of the overlay clip will be rendered.
    Type: Select whether to apply preset masks on an overlay clip or specify a color to be rendered as transparent.
    Similarity: Specify the color range of a selected color's pixels that will be rendered as transparent. Click the Color Box then select the color that will be be rendered as transparent. Click [image] to select a color in the overlay clip.
    Crop: Removes unwanted borders from your overlay clip. Set how much of the clip's Height and Width you want cropped.
  • Show grid lines: Select to display the grid lines. Click [image] to open a dialog box where you can specify settings for the grid lines.


Adding Objects or Frames

Add decorative objects or frames for your videos as overlay clips.

To add an object or frame:

1. In the Library, select Decoration: Object/Frame in the Folder list.

2. Select an object/frame then drag it onto the Overlay Track on the Timeline.

3. Click the Attribute tab to resize and reposition the object/frame.

Object

Frame


Adding Flash animations

Give more life to your videos by adding Flash animations as overlay clips.

To add a Flash animation:

1. In the Library, select Flash Animation in the Folder list.

2. Select a Flash animation then drag it onto the Overlay Track on the Timeline.

3. Click the Attribute tab to resize and reposition the object/frame.

Animated Object

Animated Frame

To customize the current object, frame, or Flash animation:

Use the various options available in the Edit and Attribute tabs to customize your object and frame. You can add animation, apply transparency, resize the object or frame, and more. (See "The Overlay Step Options Panel").


Title

Title

While a picture may be worth a thousand words, the text in your video production (i.e., subtitles, opening and closing credits, etc.) adds to the clarity and comprehensibility of your movie. In VideoStudio's Title Step, create professional-looking titles, complete with special effects, in minutes.

Adding text
Modifying text attributes
The Title Step Options Panel
Applying animation


Adding text

Ulead VideoStudio allows you to add text either in multiple text boxes or in a single text box. Using multiple text boxes gives you the flexibility to position the different words of your text anywhere on the video frame and allows you to arrange the stacking order of the text. Use a single text box when you are creating opening titles and end credits for your projects.

To add multiple titles:

1. In the Options Panel, select Multiple titles.

2. Use the buttons in the Navigation Panel to scan your movie and select the frame where you want to add the title.

3. Double-click the Preview Window and type in your text.

Click outside the text box when you are done typing. To add another set of text, double-click again on the Preview Window.

4. Repeat step 3 to add more sets of text.

If you switch to Single title before adding to the Timeline the multiple text that you entered, only the selected text or the first text that you typed in (when no text box is selected) will be retained. The other text boxes will be removed and the Text backdrop option will be disabled.

To add a single title:

1. In the Options Panel, select Single title.

2. Use the buttons in the Navigation Panel to scan your movie and select the frame where you want to add the title.

Double-click the Preview Window and type in your text.

3. In the Options Panel, set the Line spacing.

4. When you are done typing the text, click the Timeline to add the text to your project.

It is recommended to keep your text within the title safe area. The title safe area is the rectangular box on the Preview Window. By keeping the text within the bounds of the title safe area, the whole text will not be truncated when viewed on a TV screen. You can display or hide the title safe area by selecting File: Preferences - General tab - Display title safe area in Preview Window.

To edit the text:

  • For single titles, select the title clip on the Title Track and click the Preview Window.
  • For multiple titles, select the title clip on the Title Track and click the Preview Window then click the text that you want to edit.
    • Notes:

    · Once a title clip has been inserted onto the Timeline, you can adjust its duration by either dragging the handles of the clip, or entering a Duration value in the Options Panel.

    · To see how the title appears on the underlying video clip, select the title clip and then click Play Clip or drag the Jog Slider.

    Tip: When you are creating multiple title clips that share the same attributes such as font type and style, it is a good rule of thumb to store one copy of your title clip in the Library. (Just drag and drop the title clip from the Timeline into the Library.) This way, you can easily duplicate the title clip (by dragging it from the Library back onto the Title Track) and then change the title.

    To add preset text to your project:

    The Library contains various preset text that you can use for your projects. To use these preset text, select Title in the Library Folder list then drag the preset text onto the Title Track.


Modifying text attributes

Modify the attributes of your text, such as font face, style, size, and more, by using the available settings in the Options Panel. (See "The Title Step Options Panel").

Click More options [image] to access more options you can use to modify your text attributes. These options allow you to set the style and alignment, apply a Border, Transparency and Shadow and add a Text backdrop to your text.

A text backdrop superimposes your text on a horizontal color bar that stretches across the video frame. Click [image] to open the Text Backdrop dialog box to select whether to use a solid or gradient color and to set the transparency of the text backdrop.

To rearrange the stacking order for multiple titles:

In the Preview Window, click the text box you want to rearrange. After selecting, right-click it then on the menu that opens, select how you want to restack the text.

To reposition a text in a multiple-title clip:

Drag the text box to the new position.


The Title Step Options Panel

The Title Step Options Panel allows you to modify text properties such as font, size, and color.
Edit tab
  • Duration: Displays the duration of the selected clip in hours:minutes:seconds:frames. You can adjust the duration by changing the timecode values.
  • Font face: Where you select your desired font style.
  • Font size: Where you set your desired font size.
  • Color: Click on this to specify your preferred font color.
  • Multiple titles: Select to use multiple text boxes for your text.
  • Single title: Select to use a single text box for your text. This is automatically selected when opening a project file from older versions of VideoStudio.
  • Vertical text: Makes the orientation of the title vertical.
  • Line spacing: Sets the spacing, or leading, between lines of text.
  • Show grid lines: Select to display the grid lines. Click [image] to open a dialog box where you can specify grid line settings.
    • Animation tab
  • Apply Animation: Enables or disables animation of the title clip.
  • Type: Where you can select your preferred animation effect for your title.
  • Presets: Select a preset for the selected animation type to apply to your text.
  • Customize animation attributes: Opens a dialog box where you can specify animation settings.


Applying animation

Apply motion to your text with VideoStudio's text animation tools such as Fade, Moving Path, and Drop.

To apply animation to the current text:

1. In the Animation tab, select Apply Animation.

2. Select the animation category to use in Type.

3. Select a preset animation from the box under Type. (See "Animation effects").

Tip: Click [image] to open a dialog box where you can specify animation attributes.

4. Drag the Pause duration handles to specify how long the text will pause after it enters and before it exits the screen.


Animation effects

Drop dialog box

  • Accelerate: Select to start animating the next unit of the title clip before the current unit exits the screen.
  • Unit: Determines how the title appears in the scene:
    • Text: The whole title appears in the scene.
    Character: The title appears in the scene one character at a time.
    Word: The title appears in the scene one word at a time.
    Line: A line of text appears in the scene one at a time.


Fade dialog box

  • Unit: Determines how the title appears in the scene.
    • Text: The whole title appears in the scene.
    Character: The title appears in the scene one character at a time.
    Word: The title appears in the scene one word at a time.
    Line: A line of text appears in the scene one at a time.
  • Pause Applies a break in between the start and end direction of the animation. Select No Pause to make the animation run seamlessly.
  • Fade style:
    • Fade-in: Makes the title gradually appear.
    Fade-out: Makes the title gradually disappear.
    Cross-fade: Makes the title gradually appear when it enters the scene and disappear as it exits the scene.


Fly dialog box

  • Accelerate: Select to start animating the next unit of the title clip before the current unit exits the screen.
  • Start/End unit: Determines how the title appears in the scene:
    • Text: The whole title appears in the scene.
    Character: The title appears in the scene one character at a time.
    Word: The title appears in the scene one word at a time.
    Line: A line of text appears in the scene one at a time.
  • Pause Applies a break in between the start and end direction of the animation. Select No Pause to make the animation run seamlessly.
  • Enter/Exit: Denotes the trail from where the motion of the title will start and end. Click the center button to make the title static.


Title > Applying animation > Animation effects > Moving Path

Moving Path


Pop-up dialog box

  • Unit: Determines how the title appears in the scene.
    • Text: The whole title appears in the scene.
    Character: The title appears in the scene one character at a time.
    Word: The title appears in the scene one word at a time.
    Line: A line of text appears in the scene one at a time.
  • Direction Specify where the text will originate when the effect is triggered.


Swing dialog box

  • Pause Applies a break in between the start and end direction of the animation. Select No Pause to make the animation run seamlessly.
  • Swing degree Select the level of curve applied to the text.
  • Enter/Exit Denotes the trail from where the motion of the title will start and end.
  • Clockwise Select to animate the curve in a clockwise direction.


Turn dialog box

  • Enter/Exit Denotes the trail from where the motion of the title will start and end.
  • Pause Applies a break in between the start and end direction of the animation. Select No Pause to make the animation run seamlessly.


Zoom dialog box

  • Show Title Select to display the title at the end of the animation.
  • Unit: Determines how the title appears in the scene:
    • Text: The whole title appears in the scene.
    Character: The title appears in the scene one character at a time.
    Word: The title appears in the scene one word at a time.
    Line: A line of text appears in the scene one at a time.
  • Zoom start/Zoom end: Enter the title zoom ratio at the start and end of the animation.


Audio

Audio

Sounds are one of the elements that determine the success of your video production. VideoStudio's Audio Step allows you to add both narration and music to your project.

The Audio Step consists of two tracks: Voice and Music. Insert your narrations on the Voice Track and your background music or sound effects on the Music Track.

The Audio Step Options Panel
Adding voiceover narration
Adding background music
Adding audio files
Trimming and cutting audio clips
Stretching audio duration
Fading in/out
Mixing audio tracks
Applying audio filters


The Audio Step Options Panel

The Audio Step Options Panel consists of two tabs: Music & Voice tab and Auto Music tab. The Music & Voice tab allows you to copy music from your audio CD, record your voice and apply audio filters to your audio tracks. The Auto Music tab allows you to use third-party music tracks for your project.

Note: You cannot apply audio filters to the audio of your clips on the Video and Overlay Tracks.

Music & Voice tab

  • Duration: Displays the duration of the audio track in hours:minutes:seconds:frames. You can also pre-set the length of the recording by entering the desired duration.
  • Clip volume: Adjusts the volume level of the recorded clip.
  • Fade-in: Gradually increases the volume of the clip.
  • Fade-out: Gradually decreases the volume of the clip.
  • Disc: Select the disc drive where the songs you want to record are located.
  • Track: Where you select the particular audio track you want to record.
  • Record Selected Track: Records the selected audio CD track. Click again to stop recording.
  • Play Selected Track: Plays the selected audio CD track. Click again to stop playing the track.
  • Record Voice: Opens the Adjust Volume dialog box where you can first test the volume of your microphone. Click Start to start recording. VideoStudio creates a new clip to the right of the existing audio in the Voice Track on the Timeline. This changes into Stop during the recording process.
  • Import from Audio CD: Opens a dialog box where you can import music tracks from an audio CD.
  • Playback Speed: Opens a dialog box where you can change the speed and duration of an audio clip.
  • Audio Filter: Opens the Audio Filter dialog box where you can apply audio filters to the selected audio clip.
    • Auto Music tab

  • Duration: Displays the total duration of the selected music.
  • Volume: Adjusts the volume level of the selected music. A value of 100 retains the music's original volume level.
  • Fade-in: Gradually increases the volume of the music.
  • Fade-out: Gradually decreases the volume of the music.
  • Scope: Specify how the program will search for SmartSound files.
    • Local: Searches for SmarSound files stored in the hard disk.
    Mounted: Searches for SmartSound files stored in the hard disk and CD-ROM drives
    Owned: Searches for SmartSound files that you own including those stored in CDs.
    All: Searches for all SmarSound files available in your desktop computer and the Internet.
  • Library: Lists the available libraries from which music can be imported.
  • Music: Select the desired music to add to your project.
  • Variation: Select from a variety of musical instruments and tempo to apply to the selected music.
  • Play Selected Music: Plays back the music with the selected Variation.
  • Add to Timeline: Inserts the selected track to the Music Track of the Timeline.
  • Auto trim: Automatically trims the audio clip to fit the empty space based on the Jog Slider position.
  • SmartSound Quicktracks: Opens a dialog box where you can view information and manage the SmartSound Library.


Adding voiceover narration

Documentaries and news features often use narrations to help the audience understand what is going on in the video. VideoStudio allows you to record your own narration with crisp and clear results.

To add voiceover narration:

1. Click the Music & Voice tab.

2. Move to the section of the video where you want to insert your narration by using the Jog Slider.

Note: You cannot record over an existing clip. When a clip is selected, recording is disabled. Make sure that a clip is not selected by clicking on an empty area on the Timeline.

3. Click Record Voice. The Adjust Volume dialog box appears.

4. Speak into the microphone and check if the meter responds accordingly. Use the Windows audio mixer to adjust the volume of the microphone.

5. Click Start and begin speaking into the microphone.

6. Press [Esc] or click Stop to stop recording.

Tip: The best way to record narrations is to do the recording in 10 to 15-second sessions. This makes it easier to remove a badly recorded narration and redo it. To remove, just select the clip on the Timeline and press [Delete].


Adding background music

Set the tone of your movie with the background music of your choice. VideoStudio can record and convert song tracks from your CD into WAV files and then insert them onto the Timeline.

VideoStudio also supports WMA, AVI, and other popular audio file formats which you can directly insert onto the Music Track.


Adding and importing music from an audio CD

There are two ways to capture music from an audio CD: by adding or importing. When you add music to your project, VideoStudio will record the music track while it is playing. On the other hand, when you import from an audio CD, VideoStudio copies the CDA file then saves it in your hard drive as a WAV file.

To add music from an audio CD:

1. Click the Music & Voice tab.

2. Insert the audio CD into your CD drive.

3. To check if the disc is detected, see to it that Disc and Track in the Options Panel are enabled. Choose your desired song track from the Track drop-down list.

4. Click Play Selected Track to listen to the selected song track. When you are ready to record the song track into the Timeline, click Record Selected Track.

5. Press [Esc] or click Stop to stop recording.

When you load or add an audio track from an audio CD into the Library or Timeline, VideoStudio converts the CDA audio file to WAV. The converted file is saved in your working folder.

Note: You cannot record over an existing clip. When a clip is selected, recording is disabled. Make sure that a clip is not selected by clicking on an empty area on the Timeline.

To import music from an audio CD:

1. Click Import from Audio CD in the Music & Voice tab to open the Import from Audio CD dialog box.

2. Select the tracks to be imported in the Track List.

3. Click Browse and select the destination folder where the imported files will be saved.

4. Click Rip to start importing the audio tracks.

Tip: Click Rip All to capture all audio tracks contained in the audio CD.

To add third-party music:

1. Click the Auto Music tab.

2. Select how the program will search for music files in Scope.

3. Select the Library from where to import the music.

4. Under Music, select the music you want to use.

5. Select a Variation of the selected music. Click Play Selected Music to play back the music with the variation applied.

6. Set the Volume level then click Add to Timeline.

Tip: Select Auto trim to automatically trim the audio clip to fit the empty space based on the Jog Slider position.


Adding audio files

VideoStudio provides a separate Voice Track and Music Track but you may interchangeably insert voice and music files on either track. Click Insert media files: Insert Audio and choose which track to insert your audio file.

The VideoStudio CD also comes with several audio clips ready for you to use. Click Load audio [image] to add them to the Library for easy access.


Trimming and cutting audio clips

After recording voice and music, you can easily trim your audio clips on the Timeline. There are two ways to trim audio clips:

  • On the Timeline, a selected audio clip has two yellow handles that can be used for trimming. Just grab a handle, either from the beginning or end, and drag it to shorten a clip.

  • Drag the Trim handles.
    • Tip: You can also trim a clip in the Library by using the Trim handles.

    Aside from trimming, you can also cut audio clips. Drag the Jog Slider to the position where you want to cut the audio clip then click Cut Clip. You can then delete the excess part of the clip.

    Tip: To play the trimmed portion of the clip, click Play.
    Note: VideoStudio also has an Auto-trim function. When you insert an audio clip between two existing clips in the Timeline, it will automatically be trimmed to fit the available space.


Stretching audio duration

The time stretch feature allows you to stretch an audio clip without distorting its pitch. Normally, stretching audio clips to fit the project results in a distorted sound. The time stretch feature will make the audio clip sound like it is just played in a slower tempo.

Note: When you stretch an audio clip by 50-150%, the sound will not be distorted. However, if stretched below or above that range, the sound may be distorted.

To stretch the duration of an audio clip:

1. Click the Music & Voice tab in the Options Panel.

2. Click Playback Speed to open the Playback Speed dialog box.

3. Enter a value in Speed or drag the slider to change the speed of the audio clip. A slower speed makes the clip's duration longer while a faster speed makes it shorter.

Tips:

· You can specify how long the clip will play in Time stretch duration. The speed of the clip will automatically adjust to the specified duration. This feature will not trim the clip when you specify a shorter time.

· You can stretch the time of an audio clip in the Timeline by holding [Shift] then dragging the yellow handles on the selected clip.


Fading-in/out

Background music that starts and ends gradually is commonly used to create smooth transitions. For each of your music clips, you can click [image] and [image] to fade-in and fade-out the volume at the start and end of the clip.


Mixing audio tracks

The key to making narrations, background music, and existing audio of your video clips blend well together is to control the volume of your clips. Blend the different audio tracks in your project by using the Audio Step Options Panel, Audio Mixing Panel or Audio Timeline.

Using the Clip Volume Control
Using the Audio Mixing Panel
Duplicating an audio channel
Volume rubber banding


Using the Clip Volume Control

You will find the volume control in the Options Panel. Clip volume represents the percentage of the original recorded volume. Values range from 0 to 500%, where 0% completely silences the clip and 100% retains the original recorded volume.


Using the Audio Mixing Panel

The Audio Mixing Panel allows you to adjust the volume level of the audio tracks in your project in real-time. You can only see the Audio Mixing Panel when you are in Audio View. (See "Audio View").

To use the Audio Mixing Panel:

1. Click Audio View.

2. In the Options Panel, click the track whose volume level you want to adjust.

3. In the Navigation Panel, click Project to switch to Project Mode. You can only use the Audio Mixing Panel in this mode.

4. Click [image]. While the project is playing in the Preview Window, drag the Volume Fader to adjust the volume level of the audio.

Tips:

· Click Solo to only play back the audio of the selected track. To play back specific tracks, click the speaker button beside the track.

· Drag the Pan slider to make the audio only come out of the right or left speaker of your playback device. This effect is useful in scenes where two persons are at opposite ends of the screen and are talking on the phone.


Duplicating an audio channel

Audio files sometimes separate the vocal sound from the

background audio and put them in different channels. Duplicating an audio channel allows you to mute the other channel. For example, the voice is on the left audio channel and the background music on the right. When you duplicate the right channel, it will mute the vocal part of the song leaving the background music to play. To duplicate an audio channel, select Duplicate audio channel in the Options Panel then select which audio channel to duplicate.


Volume rubber banding

The volume rubber band is the horizontal line in the middle of the track and can only be seen when you are in Audio View. You can use the rubber band to adjust the volume of the audio track of video clip and the audio clips in the Music and Voice tracks.

To adjust the volume level using the rubber band:

1. Click Audio View.

2. On the Timeline, click the track whose volume level you want to adjust.

3. Click a point on the rubber band to add a key frame. This allows you to adjust the volume level of the track based on this key frame.

4. Drag the key frame upwards/downwards to increase/decrease the volume level at this point of the clip.

5. Repeat steps 3 and 4 to add more key frames to the rubber band and to adjust the volume level.


Applying audio filters

VideoStudio allows you to apply filters such as Amplify, Long Echo, Normalize and Stadium to your audio clips in the Music and Voice tracks. You can only apply audio filters when you are in Timeline View. (See "Timeline View").

To apply audio filters:

1. Click Timeline View.

2. Select the audio clip on which to apply an audio filter.

3. In the Options Panel, click Audio Filter. This opens the Audio Filter dialog box.

In the Available filters list, select the desired audio filters and click Add.

Note: An audio filter can be customized if the Options button is enabled. Click Options to open a dialog box where you can define the settings for the particular audio filter.

4. Click OK.


Share

Share

Render your project into a video file format that is suitable for your audience or purpose. You can export the rendered video file as a Web page, multimedia greeting card, or send it to a friend by e-mail. All these and more can be done in VideoStudio's Share Step.

A DVD authoring wizard is also integrated in this step, enabling you to directly burn your project as a DVD, SVCD, or VCD.

The Share Step Options Panel
Creating movie templates
Creating and saving a video file
Burning a DVD, VCD or SVCD
Project Playback
Exporting your movie
Creating an audio file


The Share Step Options Panel

  • Create Video File: Creates a video file of your project. You can create movie templates that you can base your final video file on. (See "Creating movie templates").
  • Create Sound File: Allows you to save the audio segment of your project as a sound file.
  • Create Disc: Invokes the DVD authoring wizard and allows you to burn your project in DVD, SVCD or VCD format.
  • Project Playback: Clears the screen and displays the whole project or a selected segment against a black background. It can also output to a videotape if you have a VGA to a TV converter, camcorder, or a video recorder connected to your system. It also allows you to manually control the output device when recording.
  • Export: Provides you with a number of ways to export and share a video file. A video file can be exported to a Web page, converted to an executable greeting card, sent by e-mail, or set as a desktop screen saver. It can be exported to Ulead DVD-VR Wizard for burning to DVD-RAM. You can only export your project after you have created a video file.
  • DV Recording: Allows you to record a selected video file onto a DV tape using a DV camcorder.
  • Share Video Online: Allows you to output your project as WMV then upload it on an online sharing site.


Creating movie templates

Movie templates contain settings which define how to create the final movie file. By using the preset movie templates provided by Ulead VideoStudio, or by creating your own templates in the Make Movie Manager, you can have multiple variations of your final movie. For instance, you can create movie templates that provide high quality outputs for DVD and videotape recording, and also set up movie templates that give lower quality but acceptable outputs for different purposes, such as Web streaming and e-mail distribution.

To create movie templates:

1. Select Tools: Make Movie Manager. The Make Movie Templates Manager dialog box opens.

2. Click New. In the New Template dialog box, select the File format and type in a Template name. Click OK.

3. In the Template Options dialog box, set the options you want in the General and AVI/Compression tabs.

Note: The available options in the tabs will depend on the type of file format of the template.

4. Click OK.

Notes:

· Movie templates will appear in a selection menu when you click Create Video File in the Share Step. If you do not want to use a movie template, you can select Custom from the pop-up menu. This allows you to choose your own settings for creating the final movie or simply use the current project settings.

· To modify the settings of a movie template, click Edit in the Make Movie Manager dialog box.


Creating and saving a video file

Before rendering your entire project into a movie file, select File: Save or Save As to save it first as a VideoStudio project file (*.VSP). This allows you to return to your project anytime and make edits.

If you want to preview your project before creating a movie file, switch to Project Mode and click Play in the Navigation Panel. How the project is played back depends on the option you have selected in File: Preferences - General tab - Playback method.

To create a video file of the entire project:

1. Click Create Video File in the Options Panel. A selection menu of movie templates then opens.

2. To create a movie file using the current project settings, select Same as Project Settings.

Or, select one of the preset movie templates. These templates let you create a movie file that is suitable for the Web or for output to DVD, SVCD or VCD.

Note: To check current project settings, select File: Project Properties. To check the saving options provided by a movie template, select Tools: Make Movie Manager.

You can also use the settings of the first video clip in the Video Track by selecting Same as First Video Clip.

3. Enter the desired file name for your movie and click Save. The movie file will then be saved and placed in the Video Library.

Tips:

· To save on rendering time, use the same settings for your source video (e.g. captured video), VideoStudio project, and movie template.

· You can create a video with a specified duration. To create, In the Create Video File dialog box, click Options. In the Video Save Options dialog box, click the Ulead VideoStudio tab and select Create video file with specified duration then enter the Duration.

You can also render your project partially. SmartRender allows "changes only" rendering, eliminating the need to re-render an entire video sequence when slight modifications have been made.

To create a video file of the preview range:

1. Click the ruler on top of the Timeline to make sure no clip is selected.

2. Select a preview range using the Trim Handles. Or, drag the triangle along the ruler then press [F3] and [F4] to mark the start and end points respectively.

Note: A red line representing the selected range should appear on the ruler.

3. Click Create Video File in the Options Panel.

4. Select a movie template.

5. In the Create Video File dialog box, click Options. In the Options dialog box, select Preview range. (For more information on the Video Save Options dialog box and recommendations, see "Video Save Options".) Click OK.

6. Enter a file name and click Save.

Another method of partially rendering your project is to click Play-Project while holding down the [Shift] key. You don't have to be in the Share Step to do this. The selected range will be rendered then shown in the Preview Window. Doing this will create a temporary video file under the folder specified in the Preview tab of the Preferences dialog box. (See "Preview tab").


Burning a DVD, VCD or SVCD

Click Create Disc in the Options Panel to output your project (together with other VideoStudio projects or videos) to create a VCD, SVCD, or DVD.

In the Create Disc dialog box, first choose an output format. Second, decide whether you want to add other projects and videos. See the following sections for more information.

Notes:

· Your entire VideoStudio project can be brought into the Create Disc dialog box for burning even if you did not save it first as a .VSP file.

· Video will be adjusted to the correct aspect ratio (as specified in the Disc Templates Manager dialog box), and automatically letterboxed or pillarboxed to fit the correct aspect ratio.


Assembling files

Import videos or VideoStudio project files (VSP) you want to include in your final movie.

To add videos:

1. Click Add Video. Locate the folder where the videos are, and then select one or more video clips you want to add.

2. Click Open.

Notes:

· You can add video formats such as AVI, QuickTime, and MPEG files. You can also add VCD video (DAT) files.

· After a video clip is added to the Media Clip List, sometimes you may see a black thumbnail. This is because the first scene (frame) of this video clip is a black screen. To change it, double-click to select this video clip and move the Jog Slider to the scene you want. Next, right-click the thumbnail and select Change Thumbnail.

To add VideoStudio projects:

1. Click Add VideoStudio Project.

Locate the folder where the projects are, and then select one or more video projects you want to add.

2. Click Open.

You can trim a video and VideoStudio project using the Jog Slider, mark-in/out, and navigation controls. Trimming a video gives you the freedom to precisely edit the video length.

Tip: You can also add videos from DVD/DVD-VR discs and SD-Cards. (See "To add video and images:").


Adding/Editing chapters

This feature is only available when the Create menus option is selected. By adding chapters, you can create submenus linked to their associated video clip.

Represented as a video thumbnail in a submenu, each chapter is like a bookmark for a video clip. When viewers click on a chapter, the playback of the video will start from the selected chapter.

Notes:

· You can create up to 99 chapters for a video clip.

· If the Create menus option is not selected, you will be guided to the preview step immediately without creating any menus after clicking Next.

· When you are creating a disc with only one VideoStudio project or one video clip, do not select Use first clip as introductory video if you want to create menus.

To create or edit chapters linked to a video clip:

1. Select a video in the Media Clip List.

2. Click Add/Edit Chapters.

3. Drag the Jog Slider to move to a scene to set it as a chapter then click Add.

Or, click Auto to let VideoStudio automatically select chapters.

Tips:

· If you want to use Auto, your video must be at least one minute long or the video has scene change information.

· If you click Auto and your video is a DV-formatted AVI file captured from a DV camcorder, Ulead VideoStudio can automatically detect scene changes and add chapters accordingly.

· If the selected video is an MPEG-2 file with scene change information, Ulead VideoStudio automatically generates these chapters for you when you click Auto.

4. Repeat Step 3 to add more chapter points. You can also use Remove or Remove All to delete unwanted chapters.

5. Click OK.


Creating selection menus

In this step, you can create the main menu and submenus. These menus provide an interactive screen for your movie viewer to choose which video to watch. Ulead VideoStudio includes a set of menu templates for you to create your menus and submenus.

In this example, Clip 1 has three chapters so when you click the Clip 1 video thumbnail, it will jump to submenu #1. If you look at Clip 2, it has no chapters assigned to it so when you click Clip 2, the video will start playing from the beginning.

To edit menus:

1. By default, VideoStudio automatically makes all required menus for you. Use Currently displayed menu to switch to the menu you want to edit.

2. Click "My Title" to customize the menu heading. You can also click the text description under each video thumbnail for customization.

Note: If you do not modify "My Title" and the thumbnail descriptions or skip Step 2, there will be no menu heading and thumbnail text in the final output.

Tips:

· Select Motion Menu to enable motion attributes to the selected menu template.

· Click Advanced Settings to specify whether to add a title menu, create a chapter menu, or display the thumbnail numbers in the Chapter List.

3. To change the image shown on each video thumbnail, click it then drag the Jog Slider to change.

4. To change a menu layout, use the Menu template list and select another preset.

5. You can also click [image] to use your own background image, or click [image] to use your background music.

6. When you're done, click Next to preview the movie.


Previewing

Now, it's time to see how your movie looks like before you burn it onto a disc. Simply move the mouse and click Play to watch your movie and test the menu selection on your computer. Use the navigation controls here as you would on a standard remote control of a home DVD player.

Tip: As you move between controls, a Tool Tip pops up and tells you its specific function.


Burning your project onto a disc

This is the final step in the disc creation process. You can burn your movie onto a disc, create a DVD folder structure on your hard drive so you can play the DVD movie on your computer or create a disc image file of your movie to save on your hard drive.

To burn your movie onto a disc:

1. Insert a disc that is compatible to the format of your video into the disc burner.

2. Enter a volume name (up to 32 characters) for the output disc.

3. In Output settings, select one or more tasks you want to do. For example, select the recording format that best suits your need. (See the notes below). You can also click Output Advanced Settings if you want to add additional components such as a video disc player or your personal data.

4. Select a disc burner and make settings (such as the recording speed) compatible with your output disc format.

Tips: Click Options to open a dialog box where you can specify advanced burner settings.

5. Click Output.

Tip: When your project exceeds the capacity of the target disc, you can click Fit & Burn to further compress it to fit the target disc.

6. The burning progress bar shows you the burning status. Once it is done, click Close.

Notes on how to choose an appropriate recording format:

· Ulead VideoStudio provides an option, DVD-Video (fast editable), that allows you to still use the industrial standard DVD-Video format, however, it will only burn the necessary files you need so you can edit your video content (e.g. menus) in the future. This option saves time in copying files and hard drive space when you edit the contents of your disc again but may result in your disc not being compatible with some DVD players.

· If DVD-Video (fast editable) is selected, options in the Output Advanced Settings dialog box such as Include personal folder to disc will not be available.

· If DVD-Video (fast editable) is selected, keep in mind that there is a 30MB file size limitation for menus, background audio and project file combined. Audio files have larger file sizes and therefore it takes up the bulk of this file size limitation. Reduce the file size of your audio (e.g. shorter length) if you plan to have a lot of menus. To make sure that the video is compatible, select Max 30MB menus for set-top DVD+VR recorder in the Preferences dialog box. (See "Preferences (Create Disc)").

· If you choose DVD-Video, you will be using the industrial standard DVD-Video format for maximum compatibility. However, you cannot enjoy the advantages brought by the DVD-Video (fast editable) option.


Project Playback

Project Playback is used to output your entire project or part of it to a DV camcorder. This also gives you an actual size preview of your movie using the entire screen of either a PC or TV monitor. You can only output your project on a DV camcorder if your project is using a DV AVI template.

How your video is played back will depend on the Playback method option that you selected in Preferences. (See "General tab").

To play back your project in actual size:

1. In the Options Panel, click Project Playback.

2. In the Project Playback - Options dialog box, click Finish. To stop the play back, press [Esc].

Note: If you only want to output the preview range of your project to the monitor, select Preview range.

To record your project to a DV camcorder:

1. Turn on your DV camcorder and set it to Play (VTR/VCR) mode.

2. In the Options Panel, click Project Playback.

3. In the Project Playback - Options dialog box, select Use device control then click Next.

Note: If you only want to output the preview range of your project to the DV camcorder, select Preview range.

4. In the Project Playback - Device Control dialog box, use the Navigation Panel to go to the section of the DV tape where to start recording your project.

Tip: Click Transmit to device unit for preview to preview your project on the DV camcorder's LCD monitor.

5. Click Record. When recording is complete, click Finish.


Exporting your movie

VideoStudio provides you with a number of ways to export and share your movie, which will be discussed in the following sections. The Export button is only enabled after you create a final video file of your project or you select a video file that is in the Library. You cannot export project files.

Exporting videos to Ulead DVD DiskRecorder
Posting your video on a Web page
Sending a movie by e-mail
Electronic greeting cards
Setting your video as a desktop screen saver


Exporting videos to Ulead DVD DiskRecorder

You can record or add your videos to a device that supports DVD-RAM (using the DVD-VR format) or DVD-R.

To export videos to Ulead DiskRecorder:

1. In the Library, select the DVD-VR formatted video files you want to export. Next, click Export and select Ulead DVD DiskRecorder.

2. The Ulead DVD DiskRecorder dialog box appears.

Choose an option below, and then click Next:

  • To record video files onto a new blank formatted DVD-RAM disc, click Create Disc.

    • Tip: If you record your videos on a new DVD-RAM disc, it must be pre-formatted in the DVD-VR format. After formatting, a "DVD_RTAV" folder is automatically created on the disc.

  • To format and view information about the DVD-RW disc, Click Edit Disc.

    • 3. Select a program from the Program list. (You can also add or delete a list as needed.) If you select All programs, all video clips are arranged in its original chronological order. Once you're done, click Next.

    4. In Step 3, if you select All programs you can select multiple neighboring clips to combine, or divide a clip. You can also select any clip to preview its content. Once you're done, click Next.

    Note: Program list shows different sets of programs recorded in chronological order.

    5. Click Burn to start the burning process.


Posting your video on a Web page

The Internet is another medium where you can share your movies but there are a few things you need to take into consideration. A short three minute video can take up 60MB of disk space and will take many hours to download. However, at reasonable file sizes, viewers can download your movies from the Internet. Creating video for the Internet requires proper use of video format and compression to produce good quality but small file size video files.

After you have created a movie that is suitable for posting to the Internet, VideoStudio can assist with the task of coding the HTML document.

To export your video onto a Web page:

1. Select a video clip from the Library.

2. Select the Share Step then click Export in the Options Panel and select Web Page.

3. A message will appear asking if you want to use Microsoft ActiveMovie control or not.

ActiveMovie is a small plug-in for your Internet browser (standard with IE 4.0 or above) which your viewers need to install. If you choose No, the page will be set up with a simple link to the movie.

4. Enter a name and location for the new HTML file.

5. Click OK.

Your default browser will open, displaying your page. When you upload this page to your Web server, you need to change one line of code to reflect the relative links to the associated movie file.

With Activemovie control

Without Activemovie control


Sending a movie by e-mail

When you select E-mail, VideoStudio automatically opens your default e-mail client and inserts the selected video clip into a new message as an attachment. Enter the necessary infomation in the fields then click Send.

If your e-mail program was not previously configured as the default e-mail client, follow the instructions below to set up your e-mail program. In MAPI-compliant programs such as Netscape Mail and Eudora, you need to enable their MAPI (Messaging Application Programming Interface) option.

To set up Microsoft Outlook Express as your default e-mail program:

1. In Outlook Express, select Tools: Options.

2. Click the General Tab in the Options dialog box.

3. Under Default Messaging Programs, click the Make Default button after the This application is NOT the default Mail handler option.

4. Click Apply.

To enable MAPI in Netscape Mail:

1. In Netscape Mail, select Edit: Preferences.

2. Select Mail & Newsgroups in the Category list.

3. Select Use Netscape Messenger from MAPI-based applications.

4. Click OK.

To enable MAPI in Eudora:

1. In Eudora, select Tools: Options.

2. Select MAPI in the Category list.

3. Select Always under Use Eudora MAPI server.


Electronic greeting cards

Share your video with friends and relatives by creating multimedia greeting cards. VideoStudio packs the movie into an executable (EXE) file that automatically plays the video. In addition, you can even display your video using your choice of background.

To create a greeting card:

1. Select a video clip from the Library.

Note: You cannot export DV AVI files as a greeting card.

2. Select the Share Step then in the Options Panel and select Greeting Card.

3. Your video appears in a bounding box in the Multimedia Greeting Card dialog box. Double-click an image from the Background template to select it.

4. Drag the thumbnail to adjust the position. Another way is to enter X and Y axis values. You can also resize the image using the black controls around the thumbnail, or enter Width and Height values directly.

5. Enter a file name for the card in the Greeting card file entry box.

6. Click OK to create the card.

The background templates that are provided with VideoStudio are JPEG image files. You can create your own templates in any graphics editor, or even use still frames captured from your movies. To use your own backgrounds, search for images using Browse next to the Background template file name entry box.


Setting your video as your desktop screen saver

Personalize your desktop computer by creating your own video file then setting it as your screen saver.

Set a video as your desktop screen saver:

1. Select a WMV file from the Library.

2. Click Export then select Movie Screen Saver. The Display Properties dialog box will appear with the video file as the selected screen saver.

3. Click OK to apply the settings.


Creating an audio file

Sometimes, you want to save the audio track of your video project in a separate audio file. This is especially useful when you want to use the same sound with another set of images, or when you want to convert the audio of a captured live performance into sound files. VideoStudio makes it easy for you to create an audio file of your project in MPA, RM, or WAV format.

To create an audio file:

1. Open your project and click the Share Step.

Note: You can also create a sound file from an existing video file by selecting it in the Library.

2. Click Create Sound File.

3. From the Save as type list, select the audio format you want to use and select Options to display the Audio Save Options dialog box.

4. Fine tune your audio attributes and click OK.

5. Enter a file name and click Save.


Recording back to a DV camcorder

After editing your project and creating a video file, VideoStudio allows you to record the video to your DV camcorder. You can only record a video that is using DV AVI format to your DV camcorder.

To record a movie to your DV camcorder:

1. Turn your camcorder on and set it to Play mode (or VTR / VCR mode). See your camcorder's manual for specific instructions.

2. Click the Share Step.

3. Select a compatible DV AVI file from the Library.

4. Click DV Recording.

5. The DV Recording - Preview Window dialog box opens. You can preview the video file here. After you are done previewing, click Next.

6. In the Project Playback - Record Window dialog box, use the Navigation Panel to go to the section of the DV tape where to start recording.
Tip: Click Transmit to device unit for preview to preview your project on the DV camcorder's LCD monitor.

7. Click Record. After you are done recording your project to the DV camcorder, click Finish.

Note: Before recording a video file back to your DV camcorder, make sure the video is saved with the correct codec. For example, the codec DV Video Encoder usually works well for most NTSC DV camcorders. You can select it from the Compression tab in the Video Save Options dialog box. (See "Compression tab (MPEG files)").


Appendix A: Menus and dialog boxes

Menus

File menu

  • New Project: Creates a new Ulead VideoStudio project file. This clears the existing workspace and opens the new project with the specified settings in the New dialog box. If you have an unsaved project opened in the workspace when you click New Project, Ulead VideoStudio prompts you to save the changes first.
  • Open Project: Invokes the Open dialog box for selecting a Ulead VideoStudio project file (VSP) to place in the workspace. If you have an unsaved project opened in the workspace, a message prompts you to save the changes.
  • Save/Save As: Allows you to save your work as a new or existing project file (*.VSP). It opens the Save As dialog box where you can assign a file name and location for saving the file.
  • Project Properties: Displays the Project Properties dialog box that includes information about the currently opened file. Here you can also edit the project file template attributes.
  • Preferences: Opens the Preferences dialog box where you can customize the Ulead VideoStudio working environment. (See "Preferences: File menu").
  • Relink: Displays the Relink dialog box, prompting you to relink the currently selected clip whenever necessary. If you move the folder containing the source files to another directory, select Smart search in the Relink dialog box. When you relink one thumbnail, Ulead VideoStudio will relink all the source files in the directory automatically.
  • Insert Media File to Timeline: Displays a pop-up menu that allows you to select video, DVD/DVD-VR, image, or audio, and then insert it to the appropriate track.
  • Insert Media File to Library: Displays a pop-up menu that allows you to select video, DVD/DVD-VR, image, or audio, and then insert it to the Library.
  • Exit: Closes the Ulead VideoStudio program. It displays a message, prompting you to save your current project.


Edit menu

  • Undo: Reverses past actions that you performed on your project. Ulead VideoStudio allows you to go back up to the last 99 actions. The number of steps that you can undo depends on the settings you specify in the File: Preferences - General tab. (See "General tab").
  • Redo: Allows you to reverse up to 99 of the last undo commands you performed. The number of steps you can redo depends on the settings you specify in the File: Preferences - General tab.
  • Copy: Copies the currently selected media clip to the clipboard so that it can be pasted into a Library folder.
  • Paste: Pastes the copied media clip to the selected Library folder.
  • Delete: Removes the currently selected clip from the selected Track/Library folder.


Clip menu

  • Change Image/Color Duration: Opens the Duration dialog box where you can change the length of a clip.
  • Mute: Silences the audio of a video clip. This option is helpful if you want to apply a different music background to a specific video clip.
  • Fade-in: Gradually increases the volume of a clip from zero to full volume.
  • Fade-out: Gradually decreases the volume of a clip from full volume to zero.
  • Cut Clip: Cuts a video or audio clip in two. With a clip selected, move the Jog Slider under the Preview Window to select the point where you want to cut the clip.
  • Multi-trim Video: Opens the Multi-trim Video dialog box where you can select useful segments from a video clip and break down the clip into these segments.
  • Split by Scene: Opens the Scenes dialog box where you can split the video file based on frame content or shooting date. This option can also be used for clips in the Library.
  • Save Trimmed Video: Cuts the selected part according to the Trim Handles and saves it as a new video file. After trimming to a video file, a thumbnail of this new video appears in the Library.
  • Save as Still Image: Saves the current frame in the Preview Window as a new image file. A thumbnail of this new image appears in the Library.
  • Export: Provides a number of ways to export and share your movie:
    • Ulead DVD DiskRecorder: Allows you to record or add your videos to a device that supports DVD-RAM (using the DVD-VR format) or DVD-R.
    DV Recording: Opens a dialog box allowing you to directly send and record video data to an output device such as a DV camcorder or other DV recording device.
    Web Page: Allows you to put a selected clip or movie file on a Web page.
    E-mail: Runs the user's default e-mail client (e.g. Outlook Express) and attaches the selected video clip or movie file.
    Greeting Card: Opens a dialog box allowing you to create a multimedia greeting card using a selected clip or movie file.
    Movie Screen Saver: Saves the selected clip as your desktop screen saver. You can only export WMV files as screen savers.
  • Properties: Displays information about the currently selected clip.


Tools menu

  • VideoStudio DV-to-DVD Wizard: Opens the DV to DVD Wizard that allows you to capture videos from a DV camcorder then burn them onto a video disc.
  • VideoStudio Movie Wizard: Opens the Movie Wizard that allows you to quickly create a movie. (See "Movie Wizard").
  • Create Disc: Allows you to output your project (together with other VideoStudio projects or videos) to create VCD, SVCD, or DVD.
  • Select Device Control: Opens a dialog box where you can set up device control. This will allow you to control your DV device using the Navigation Panel.
  • Change Capture Plug-in: Displays the Change Capture Plug-in dialog box that allows you to choose a plug-in for the capture driver.
  • Batch Convert: Opens the Batch Convert dialog box where you can choose multiple video files in different file formats and convert them to a single video file format.
  • Full Screen Preview: Gives an actual size preview of your project using the entire screen of a PC or TV monitor. This is only available in the Capture and Share steps.
  • Save Current Frame as Image: Saves the current frame in the Preview Window as an image file in the Library.
  • Make Movie Manager: Create and manage templates that contain all the information (file format, frame rate, compression, etc.) required to create a video file from your project. After you have created a template, when you click Create Video File in the Share Step, you will be given the option to use that template.
  • Preview Files Manager: Opens the Preview Files Manager dialog box, listing all the preview files created in the project. You can select the preview files to delete, freeing some of your system resources.
  • Library Manager: Allows you to create custom media folders in the Library.
  • Product Codec Information: Opens a dialog box where you can view installed Ulead codecs or buy codecs from Ulead.
  • Smart Download: Opens a dialog box where you can download different components for VideoStudio.
  • Print Options: Opens a dialog box where you can specify settings for printing still images.


Help menu

  • Ulead VideoStudio Help: Displays general program help about Ulead VideoStudio.
  • Online Registration: This opens your browser to the Ulead VideoStudio Online Registration page. This allows you to instantly register your product and entitles you to full technical support, upgrade prices, special offers on other Ulead products, and occasionally free downloads.
  • Product Updates on the Web: Automatically opens your Web browser and leads you to Ulead's Web site for online registration, easy updates, special offers, and a plethora of tips, tricks, and ideas.
  • About Ulead VideoStudio: Shows program version and copyright information.


Dialog boxes

Advanced Options

  • Standard: Select to burn a standard DVD-Video disc.
  • Fast re-editable: Select to burn a DVD-VR disc. DVD-VR discs are editable DVD-Video discs. This means you can add more video files as well as insert additional data such as subtitles and audio.


Advanced Settings (DV-to-DVD Wizard)

  • Disc format: Displays the format of the currently inserted disc.
  • Delete temp files after burning: Select to delete the temporary files in the owrking folder after burning.
  • Working folder: Enter or locate a folder for temporary files.
  • Auto add chapter: Select to automatically add chapters based on a specific time.
  • Create DVD folders: Select to retain the DVD folder in your hard drive after burning. This option is only available if the project is in DVD format. This also allows you to view the finished DVD title on the computer using a DVD player.
  • Display aspect ratio: Select from a list of supported pixel aspect ratios. By applying the correct aspect ratio, images appear properly when previewed. Thus, avoiding distorted motion and transparency on images.
  • Perform non-square pixel rendering: Select to perform non-square pixel rendering when previewing your video. Non-square pixel support helps avoid distortion and keeps the real resolution of DV and MPEG-2 content. Generally, the square pixel is suited for the aspect ratio of computer monitors while the non-square pixel is best used for viewing on a TV screen. Remember to take into account which medium will be your primary mode of display.
  • Template music volume: Drag the slider to specify the volume level to use for the background music of DVD menus.
  • Drive: Select a disc burner drive.
  • Burning speed: Select the rate on which to burn the disc.


Audio Save Options

Ulead VideoStudio tab
  • Entire project: Creates an audio file containing the whole project.
  • Preview range: Creates an audio file containing only the range you have marked in the Timeline.
  • Play after creating it: Select to play the audio file after the file has been created.
    • Compression tab
  • Format: Click to open the Audio Format dialog box where you can change the audio characteristics.
  • Attributes: Select from the drop-down list of audio characteristics to use for saving.


Batch Convert

  • Batch Convert List: Displays the video files to be converted. The size, type, date modified and path of the video files are also displayed.
  • Add: Opens the Batch Convert dialog box where you can select the files you want to convert.
  • Remove: Deletes the selected file from the Batch Convert List.
  • Remove All: Deletes all the files in the Batch Convert List.
  • Save in folder: Click Browse to select a folder where to save the converted video files.
  • Save as type: Select to what file format to convert the video files.
  • Convert: Starts the conversion process.
  • Cancel: Closes the dialog box without converting the video files.
  • Options: Opens the Video Save Options dialog box where you can define save and compression settings for the selected file format. (See "Video Save Options").


Border/Shadow/Transparency

Border tab
  • Outline: Select to create an outline effect for your text.
  • Border width: Specify the thickness of the border.
  • Line color: Click to select a color for the border.
  • Text transparency: Set the transparency of the text. The higher the value the more transparent the text.
  • Soft edge: Make the border blend smoothly with the background. The higher the value the more the border blends with the background.
    • Shadow tab
  • Shadow type: Select the type of shadow to apply to your text.

    • The availability of the options below depends on the type of shadow:

  • X: Sets the horizontal distance between the text and shadow.
  • Y: Sets the vertical distance between the object and shadow.
  • Color: Click to select the color of the shadow.
  • Transparency: Set the transparency of the text. The higher the value the more transparent the shadow.
  • Soft edge: Make the border blend smoothly with the background. The higher the value the more the shadow blends with the background.
  • Intensity: Set the size of the shadow.


Capture Options

  • Capture audio: Select to capture the audio when capturing from an analog device.
  • Capture to Library: Select to put the captured video into the Library.
  • Force to use preview mode: Select to improve captured video quality when capturing in SVCD or DVD format. This is only available if your analog capture card supports this feature.
  • Capture frame rate: Select what frame rate to use when capturing the video. The higher the frame rate, the smoother the video will be.
  • Display Source Volume Panel when capturing: Select to open the Source Volume Panel when capturing analog videos. You can use this panel to adjust the sound volume of the analog source during capture.


Change Capture Plug-in

  • Current capture plug-in: Allows you to choose a capture plug-in for the driver that comes with the capture device installed on your computer. Capture plug-ins are programs that come with Ulead VideoStudio. They allow VideoStudio to communicate with your video camera.
  • Description: Displays a brief description of the selected capture plug-in.


Output Options

  • Perform test before recording: Select to simulate first (it does not actually burn yet) the CD/DVD burning of the video file. This will help you check if the system speed is enough to send data to the CD/DVD writing device at a specified recording speed. After the simulated burning, actual burning then starts. Clear to burn the disc without performing a test.
  • Buffer underrun protection: Selec to use this technology when burning your video file. This technology helps eliminate the buffer underrun problem. Availability of this technology depends on the disc burner you use.
  • Restart DVD+RW background format: Select to format the DVD+RW before recording. Enabling this option will prolong the recording process but will ensure a successful burn. This is recommended when you are using the DVD+RW disc for the first time.
  • Do not close disc: Select to keep the CD/DVD open after the burning process. This allows you to use the same disc to add new files in the future using another CD/DVD burning software.
  • Include personal folder to disc: Select to include Ulead DVD Runtime Player when you burn your video project onto a disc which you can use to play your movie in your PC.


Preferences: File menu

General tab
  • Undo: Allows you to define the maximum number of times you can take back an action. Values range from 0-99.
  • Background color: Specifies the background color to use for clips.
  • Relink checking: Automatically performs a crosscheck between the clips in the project and their associated source files, allowing you to relink the source files to the clips. This is important when the file in the Library is moved to another folder location.
  • Show message when inserting first video clip into Timeline: Enables VideoStudio to prompt a message when it detects that an inserted video clip's properties do not match with the current project settings.
    • When you capture or insert your first video clip into the project, VideoStudio automatically checks the properties of the clip and your project. If properties such as file format, frame size, etc. are not identical, VideoStudio displays a message and gives you the option to have the project settings automatically adjusted to match the clip's properties. Changing the project settings allows VideoStudio to perform SmartRender.
  • Show startup screen: Select to open the startup screen every time you launch VideoStudio. This startup screen allows you to choose either to open DV-to-DVD Wizard, VideoStudio Movie Wizard, or VideoStudio Editor.
  • Display title safe area in Preview Window: Select to show the title safe area in the Preview Window when creating titles. The title safe area is a rectangular box on the Preview Window. Make sure that your text is within the title safe area to ensure that your entire text is properly displayed on the TV screen.
  • Use default transition effect: Automatically adds a transition effect between clips when new clips are added to the Video Track.
  • Default transition effect: Allows you to choose the transition effect to be automatically applied to your project.
  • Playback method: Choose a method for previewing projects: Instant Playback allows you to quickly preview changes in your project without the need to create a temporary preview file, however, playback may be jerky depending on your computer resources. High Quality Playback renders your project as a temporary preview file then plays this preview file. Playback is smoother in High Quality Playback mode, but rendering your project for the first time in this mode may take a long time to complete depending on the size of your project and computer resources.
    • In High Quality Playback mode, VideoStudio uses SmartRender technology which renders only the changes you made such as transitions, titles and effects, and eliminates re-rendering the entire project. SmartRender saves time when generating previews.
  • Clip display mode: Determines the manner to which your video clip will be presented on the Timeline. Select Thumbnail only if you want your clip to be represented by a corresponding thumbnail on the Timeline. Select File name only if you want your clip to be represented by its file name on the Timeline. Or you can select Thumbnail and file name to have your clip represented by its corresponding thumbnail and file name.
  • Working folder: Allows you to select the folder you want to save your finished projects and captured clips.
  • Instant Playback target: Select where to play back your project. If you have a dual head display card, you can play back your project on both the Preview Window and an external display device.
  • Default field order: Choose the default field option for the selected video clip whose field option is unknown. Field-based video stores video data as two distinct fields of information for each frame. If your video is only for computer playback, select Frame-based.
  • Automatically save project every: Select and specify the time interval when VideoStudio automatically saves a currently active project.
  • Cache image clips in memory: Stores image clips in the computer memory for better editing and playback.
  • Display DV timecode on Preview Window: Displays the timecode of a DV video on the Preview Window when it is being played back. Your display card must be VMR (Video Mixing Renderer) compatible for the DV timecode to be displayed properly.
    • Edit tab
  • Apply color filter: Select to configure VideoStudio to confine its color palette to those visible in the NTSC or PAL filter color space to make sure that all the colors are valid. Clear if for monitor display only.
  • Resampling quality: Specifies the quality for all effects and clips. A higher quality results in better video reproduction but takes longer to render. Choose Best if you are preparing for final output. Choose Good for fastest operation.
  • Image resampling option: Select a method for your image resampling.
  • Default inserted image/color clip duration: Specifies the default clip length for all image clips and colors that will be added in your video project. Unit of time for the duration is in seconds.
  • Default audio fade in/out duration: Specifies the default duration for fading in and fading out of a video clip's audio. Value entered here will be the amount of time it will take for the volume to reach the normal level for fading in or the base for fading out.
  • Default inserted transition effect duration: Specifies duration of the transition effect applied to all clips in your video project, in seconds.
    • Capture tab
  • Press OK to capture: Allows you to press OK to start capturing.
  • Record directly from CD: Allows you to record an audio track directly from a CD.
  • Captured still image save format: Specifies the format to which your captured still image file will be saved as.
  • Image quality: Determines the display quality of the captured image. The higher the quality, the bigger the file.
  • Image capture deinterlace: Enables constant image resolution when downloading files, as opposed to the progressive image resolution available with interlaced images.
  • Stop DV tape when capturing stops: Enables the DV camcorder to automatically stop the tape playback after a video capture process is complete.
  • Allow access to capture device's settings: If you need to customize particular capture settings of your capture device, select this option. When this option is selected, the Video and Audio Capture Property Settings dialog box will no longer be available. In its place, several dialog boxes containing capture settings for the capture device will be made available.
  • Show drop frame information: Select to display how many frames were dropped during video capture.
    • Preview tab
  • Specify additional folders for preview files: Indicates which folder Ulead VideoStudio can use to save preview files. The folder shown is the folder specified in the SET TEMP statement of your AUTOEXEC.BAT file. Specify other folders if you have additional drives or a partitioned drive. If you only have one drive, leave the other boxes empty.
  • Limit hard disk usage to: Specifies how much memory you want to allocate just for the Ulead VideoStudio's program. If you are only using Ulead VideoStudio and want to optimize the performance, select the maximum amount possible. If you are using other programs in the background, you may want to limit this to half of the maximum file size. If left cleared, Ulead VideoStudio uses your systems memory management to control the use and distribution of memory.


Preferences (Create Disc)

  • VCD player compliant: Ulead VideoStudio uses the VCD 2.0 format when creating VCDs. For navigation menus with background music, Ulead VideoStudio uses a format that requires "variable-bit-rate (VBR)" decoding. However, some VCD players do not support VBR decoding and therefore VCDs created in Ulead VideoStudio will not play correctly in these players. Select this option to make sure that the VCD created will play in these players.
  • Apply anti-flickering filter: Select to apply the anti-flickering filter to the menu pages. The anti-flickering filter reduces the "flickering" that happens when using a television (interlaced display) to view the menu pages. However, this does not help when the menu page is viewed on progressive scan devices such as computer monitors or projectors.
  • Perform non-square pixel rendering: Select to perform non-square pixel rendering when previewing your video. Non-square pixel support helps avoid distortion and keeps the real resolution of DV and MPEG-2 content. Generally, the square pixel is suited for the aspect ratio of computer monitors while the non-square pixel is best used for viewing on a TV screen. Remember to take into account which medium will be your primary mode of display.
  • Resume all confirmation dialog boxes: Select to have the confirmation boxes appear even after the "Do not show again" oprtion is selected.
  • Max 30MB menus for set-top DVD+VR recorder: Select to set the maximum file size for DVD menus to 30MB to make the DVD compatible with set-top DVD (DVD-VR) recorders.
  • Clear cache: Select to remove the converted temporary video file when you quit VideoStudio.
  • TV system: Select the type of your TV system (NTSC or PAL).
  • DVD disc size: Select the capacity of the DVD disc to burn by default.


Preview Playback Options

  • View on the dialog box Preview Window: Select to preview the selected filter in the Preview Window of the dialog box
  • View on the project Preview Window: Select to preview the selected filter in VideoStudio's Preview Window.
  • External playback device: Select a device where to preview your clip with the filter applied. You can use a DV camcorder's LCD monitor or another device such as a TV. If your display card supports two output devices, select Dual Head Device to preview the clip on the other device connected to your display card.
  • Options: Click to adjust or modify the properties of the selected external playback device.
  • Description: Displays additional information about the selected external playback device.


Project Properties

  • Project file information: Displays various information about the project file such as file size and duration.
  • Project template properties: Displays the video file format and other attributes used by the project.
    • Edit file format: Select the video format you are going to use to create your final movie. Click Edit to open the Project Options dialog box where you can customize compression and audio settings for the selected file format.


Project Options

The tabs and settings in this dialog box are the same as the Video Save Options dialog box. (See "Video Save Options").


Project Settings (Create Disc)

  • MPEG properties for file conversion: Displays detailed information about the selected video setting.
  • Change MPEG Settings: Click to open a menu where you can select a disc template for the selected file format. Click Customize to define video save settings such as compression and frame rate.
  • Do not convert compliant MPEG files: Select to not re-render MPEG files that are already compliant to the selected MPEG format.
  • Treat MPEG audio as non-DVD compliant: This is an option under "Do not convert DVD compliant MPEG files." Select to treat all video files that has MPEG audio as non-DVD compliant. The MPEG audio track will not be rendered to LPCM during output.
  • Auto repeat when playback ends: Select to loop the video after it is done playing back.
  • Clip playback: Select whether to play the next clip or go back to the menu after playback ends. This option is disabled when Auto repeat when playback ends is selected.


Preview Files Manager

Use the Preview Files Manager to free hard disk space occupied by temporary preview files used in your project.

  • Preview files list: Displays VideoStudio project files (VSP) that you created and saved.
  • Delete: Click to remove the temporary files of the selected VideoStudio project file from your computer.
  • Delete All: Click to remove all the temporary files of all VideoStudio project files from your computer.
  • Hard disk: Displays the available free space of the selected hard drive.


Select Device Control

  • Current device: Select the appropriate capture driver from the drop-down list to be used by VideoStudio in communicating with your device.
  • Timecode offset: Specify a value to adjust the discrepancy between the actual playing time of your device and the trimming marks specified in the DV Recording dialog box. If for example you have specified the mark in timecode for capturing and then after the process, the captured start frame is the frame before the actual mark in timecode, you can then set a value of -4 to correct the timing between the device and your capture board.
  • Description: Displays additional information about the current device control driver.
  • Options: Opens a dialog box related to the selected current device control driver. This button is disabled if your current device does not support additional options. (Consult your hardware device's manual for more information.)


Video and Audio Capture Property Settings

Source tab

Video

  • Input Source: Determines where your data comes from. Select Video Composite if you have a video input jack and one (Mono) or two (Stereo) audio input jacks. Select Video Tuner for TV input and Video S-video for S-video input.
  • TV system: Specify whether you like to use NTSC or PAL, depending on your region. NTSC is predominant in North America and many Asian countries. PAL is the television standard in Europe and South Pacific.

    • Audio

  • Audio device: Select the audio device where you want to capture audio.
  • Input source: Indicates the current sound input device. Should there be any problems with your audio, simply check if you've selected the appropriate sound input device from the Audio input source drop-down list.
    • Channel tab (TV tuner only)
  • Country/Region: Determines the available channels in your place.
  • TV input type: Determines the mode of your television input. Select Antenna if you're using an antenna to watch television or Cable, if your television utilizes a cable TV system.
  • TV audio: Select the audio format currently used by the TV.
  • Channel: Enter the channel of the television program you plan to capture footage from.
  • Advanced: Click to open the TV Channel Manager dialog box where you can scan for the TV channels available in your region.
    • Color tab

    Please see "Video Color Manager".

    Capture tab
  • Compression: Shows the available compression schemes. A no compression option is also available.
  • Frame size: Select the size of the frame or define your own for the video file.
  • Use software compression: Only applicable to files in AVI format. Check this if you have a specific compression requirement. Click Advanced to specify your preferred software compression.
  • Advanced: Click to open the Video Compression dialog box where you can customize compression settings.


Video Color Manager

Video Color Manager allows you to adjust the analog source's video properties such as brightness, contrast, hue and saturation before you capture the video into VideoStudio.

There are various video property options that you can adjust in this dialog box. Drag the sliders for each item to increase or decrease the value. Click Set Default to reset the values to their original settings.


Video Save Options

Ulead VideoStudio tab
  • Entire project: Select to save all the frames of the entire file.
  • Preview range: Select to save a video file consisting only of clips in the preview area. (Only available if a preview area exists.)
  • Play after creating: Select to watch the video immediately after VideoStudio finishes saving.
  • Perform SmartRender: Select to use pre-created file that VideoStudio recognizes if contents are still available for faster rendering process.
  • Perform non-square pixel rendering: Select to perform non-square pixel rendering when previewing your video. Non-square pixel support helps avoid distortion and keeps the real resolution of DV and MPEG-2 content. Generally, the square pixel is suited for the aspect ratio of computer monitors while the non-square pixel is best used for viewing on a TV screen. Remember to take into account which medium will be your primary mode of display.
  • Create video file with specified duration: Select to specify the duration of the video file that will be created. This is useful when the movie project is very long and will exceed the disc capacity. VideoStudio will output the project as multiple video files.
  • Apply anti-flickering filter: Select to apply the anti-flickering filter to the menu pages. The anti-flickering filter reduces the "flickering" that happens when using a television (interlaced display) to view the menu pages. However, this does not help when the menu page is viewed on progressive scan devices such as computer monitors or projectors.
    • General tab
  • Encoder driver: Select the encoder to use to encode the video file.
  • Data track: Specify whether to create the video file or the video track only or include the audio track.
  • Frame rate: Specify the frame rate to use for the resulting video file.
  • Frame type: Select between saving your work as field-based or frame-based video files. Field-based video stores video data as two distinct fields of information for each frame. If your video is only for computer playback, you should save your work as frame-based.
  • Frame size: Select the size of the frame or define your own for the video file.
  • Display aspect ratio: Select from a list of supported pixel aspect ratios. By applying the correct aspect ratio, images appear properly when previewed thus avoiding distorted motion and transparency on images.
    • Compression tab (MPEG files)
  • Media type: Select MPEG-1 or MPEG-2 for basic MPEG options. If you want to strictly follow the DVD, VCD or SVCD specifications, you should select one of the media types available on the drop-down menu. Select either NTSC or PAL depending on your region.
  • Speed/Quality: Drag the slider to control the compression of a file. Dragging the slider to the right produces a higher quality video but at the expense of fluid motion of the video. Dragging the slider to the left produces a fluid motion video but at the expense of quality of the video.

    • Video settings

  • Video data rate: Select either to use constant bit rate (CBR) or variable bit rate (VBR) to encode your video file. The value must be between 390-14648 kbps. When CBR is selected, the data rate entered will be used all the time regardless of the amount of information of the video. It may fluctuate at some points but overall it will try to approximate the data rate entered. When VBR is selected, the data rate will adjust itself depending whether the material is simple or complex. It will not exceed the data rate entered in the box.
    • I-frames only: By selecting this option, the MPEG encoder will only compress the video to something called I-frames (and not P or B frames). This makes the quality better but the file size will be much larger. For most people, you should leave this option unselected, as it disables an important part of MPEG compression.
    DVD-VR compliant: Select to automatically set the video data rate to be compliant to DVD-VR specifications.
    Two-pass encode: Select to analyzes the video stream during the first pass to pre-determine the most appropriate compression for each frame. This video encoding method adjusts the bit rates more efficiently to create better, smoother visual quality.

    Audio settings

  • Audio format: Select an audio coding format for DVD-Video. MPEG video encoding format include audio encoding, which use lossy information. Linear PCM (LPCM) is an uncompressed audio format which is similar to CD audio, but with higher sampling frequencies and quantisations. LPCM's maximum bit rate is 6.144 Mb/s, which is much higher than MPEG-2 coding. LPCM offers high quality but its drawback is that higher data rates leave little bandwidth for video. AC3 audio is the digital standard for compressed audio files. It is a new and unique way of digitally compressing and decoding audio channels into a very small space to produce high quality audio playback. It covers eight different channel combinations ranging from conventional monophonic or stereophonic sound up to a 6-channel surround-type format.
  • Audio type: Select from Mono, Stereo or Joint Stereo (often used in MPEG compression).
  • Audio frequency: This is a measure of the quality of the audio: 44100Hz is considered CD quality.
  • Audio bit rate: This is a measure of the data rate of the audio: White Book MPEG-1 audio is 224 kbps.
    • AVI tab
  • Compression: Shows the available compression schemes. A no compression option is also available.
  • Quality: Drag the slider to control the compression of a file.
  • Configure: Click for additional compression options.
  • Key frame for every _ Frames: Specify the distance between "key" frames used by the compression scheme.
  • Data type: Select from the list of available data types of the currently selected video compression scheme.
  • Preview: Click to open the Preview dialog box to display the quality of the video compression settings.
  • Use common palette: Select the color palette to use for saving the video.
  • Load: Click to load a previously saved color palette.
  • Audio: Click to open the Audio Format dialog box where you can change the audio characteristics.
  • Advanced: Click to open the Advanced Options dialog box where you can specify additional settings for your saved video.


Advanced Options

  • Target playback drive: Specify the data rate of your storage device.
  • Check data rate: Select to compare the data rate of the compressed file to the selected Target Playback Drive. Change this rate to more closely match the data rate of the target storage device.
  • Tolerance: Specify the acceptable percentage of difference on the specified data rate and the data rate of the compressed file.
  • Recompress: Select this option to force the program to re-render (recompress) the project. In most cases, you should leave this option unchecked.
  • Interleave audio and video: Select to be able to specify the interleave ratio between the audio and video data.
  • Pack audio data for every _ Frames: Specify when the next portion of audio data follows the video data.
  • Pad frames for CD-ROM: Select to help make your CD-ROM more efficient in playback by standardizing the video data structure when saving.


Appendix B: Shortcuts

Menu command shortcuts

Ctrl + N | Create a new project
Ctrl + O | Open a project
Ctrl + S | Save a project
Alt + Enter | Project Properties
F6 | Preferences
Ctrl + Z | Undo
Ctrl + Y | Redo
Ctrl + C | Copy
Ctrl + V | Paste
Del | Delete
F1 | Help


Step Panel shortcuts

Alt + C | Go to Capture Step
Alt + E | Go to Edit Step
Alt + F | Go to Effect Step
Alt + O | Go to Overlay Step
Alt + T | Go to Title Step
Alt + A | Go to Audio Step
Alt + S | Go to Share Step
Up | Go to the previous step
Down | Go to the next step


Navigation Panel shortcuts

F3 | Set mark-in
F4 | Set mark-out
Ctrl + 1 | Switch to Project mode
Ctrl + 2 | Switch to Clip mode
Ctrl + P | Play/Pause
Shift + Play button | Play the currently selected clip
Ctrl + H | Home
Ctrl + E | End
Ctrl + U | Previous frame
Ctrl + T | Next frame
Ctrl + R | Repeat
Ctrl + L | System Volume
Ctrl + I | Split Video
Tab ; Enter | Toggle between the Trim Handles and Jog Slider. When the left Trim Handle is active, pressing [Tab] or [Enter] switches to the right handle.
Left | If you pressed [Tab] or [Enter] to make the Trim Handles or Jog Slider active, use the Left-arrow key to move to the previous frame.
Right | If you pressed [Tab] or [Enter] to make the Trim Handles or Jog Slider active, use the Right-arrow key to move to the next frame.
ESC | If you pressed [Tab] or [Enter] to activate and toggle between the Trim Handles and Jog Slider, you can press [Esc] to deactivate the Trim Handles /Jog Slider.


Timeline shortcuts

Ctrl + A | Select all clips in the Timeline. Single title: Select all characters in the on-screen edit mode.
Ctrl + X | Single title: Cut selected characters in the on-screen edit mode.
Shift + Click | Select multiple clips in the same track. (To select multiple clips in the Library, Shift+Click or Ctrl+Click the clips.)
Left | Select the previous clip in the Timeline.
Right | Select the next clip in the Timeline.
+ / - | Zoom in/out.
Page Up / Page Down | Scroll to the right/left.
Ctrl + Down ; Ctrl + Right | Scroll forward.
Ctrl + Up ; Ctrl + Left | Scroll backward.
Ctrl + Home | Move to the start of the Timeline.
Ctrl + End | Move to the end of the Timeline.


Multi-trim Video shortcuts

Del | Delete
F3 | Set mark-in
F4 | Set mark-out
F5 | Go backward in the clip
F6 | Go forward in the clip
Esc | Cancel


Others

ESC | Stop capturing, recording, rendering, or close a dialog box without making any changes. If you switched to Full Screen Preview, press [Esc] to change back to the VideoStudio Editor interface.
Double-click a transition in the Effects Library | Double-clicking a transition in the Library automatically inserts it into the first empty transition slot between two clips. Repeating this process will insert a transition into the next empty transition slot.


Appendix C: Technology Overview

Appendix C: Technology Overview

Analog vs. Digital
SmartRender Technology
DV SmartPlay
DVD, VCD, and SVCD


Analog vs. Digital

With repeated use, the magnetic tape used in High-8, 8 mm, VHS, and S-VHS becomes prone to wear and tear. It gets thinner and thinner until the video could no longer be played. On the other hand, the quality of digital video doesn't diminish over time. You can play DVs countless times and still expect the quality to be as sharp as it originally was. Digitization also extends a video's life span and allows you to enhance its original sound and picture quality.

Digitizing analog videos is a breeze with VideoStudio, wherein data captured from an analog device are automatically converted to digital format. Once digitized, you can edit these footage and output them in any disc format of your choice.

Footage can be captured from your analog source and digitized for editing in your PC.


SmartRender Technology

Speed is usually one of the primary concerns of users when editing videos. While working on a video project, usually, you will want to preview the project as you edit, and it can be quite discouraging if you have to wait a long time to see the results of your work.

Ulead VideoStudio's SmartRender feature makes previewing and creating movies a lot faster. When you preview your video project for the first time, VideoStudio 'renders' the project by creating a temporary preview file on your hard disk which combines the video, image, and audio clips with the special effects which you applied to them. The SmartRender feature detects any changes in your project, and if there are no changes, instantly plays back the preview file. If there are changes (for instance, when titles, video filters or transition effects have been added), it renders out only the edited portions, making render times much shorter and faster.

The SmartRender feature also skips re-rendering when the properties of the captured video are consistent with the project settings. It only renders your project the first time you inserted your captured video clips. When you add more captured video clips, VideoStudio directly plays back the project without rendering.

In addition to previewing your video files, Ulead VideoStudio gives you an option to instantly preview your project without creating temporary files. With the Instant Playback option, you can play the entire project without having to wait then preview it immediately.


DV SmartPlay

Ulead VideoStudio's DV SmartPlay feature plays a video project directly from the Timeline out to a DV/D8 camcorder without rendering a movie file. It also lets you view your project on an external TV monitor if your IEEE-1394 capture card supports such monitor connection. While you are viewing your project on a DV/D8 camcorder, you can simultaneously record the project to the videotape by pressing Record on your camcorder.


DVD, VCD, and SVCD

There are several factors to consider in choosing an output format for your project. These include your desired output quality, target playback device, and viewing screen size, among others. Here are the advantages and disadvantages that picking each output format entails:

Digital Versatile Disc (DVD) is popular in video production because of its quality. Not only does it guarantee superb audio and video quality, it can also hold several times more data than VCDs and SVCDs. DVDs make use of the MPEG-2 format, which has a much bigger file size than MPEG-1, and can likewise be produced as single or dual-sided, and single and dual-layered. They can be played on stand-alone DVD players or on the DVD-ROM drive of your PC.

Video Compact Disc (VCD) is a special version of a CD-ROM that uses the MPEG-1 format. The quality of the exported movie is almost the same, but usually better than VHS tape-based movies. A VCD can be played back on a CD-ROM drive, VCD player, and even on a DVD player.

Super Video CD (SVCD) is commonly described as an enhanced version of VCD. It is based on MPEG-2 technology with Variable Bit Rate (VBR) support. The typical running time of an SVCD is about 30-45 minutes. Although you could extend this to 70 minutes, you will have to compromise sound and image quality. SVCDs can be played back on stand-alone VCD/SVCD players, most DVD players, and all CD-ROM/DVD-ROM with a DVD/SVCD player software.


Appendix D: System tweaks

Enabling DMA for IDE disks

Direct Memory Access (DMA) is a method of transporting data from the system's main memory without passing through the CPU. Open the Control Panel's System program, and in the Device Manager, enable DMA (Direct Memory Access) for all the hard disks (in the primary and secondary IDE channels) that will be used for capturing video. DMA avoids possible drop frame problems when you are capturing video.

In Windows XP:

In Windows 2000:

In Windows Me and 98SE:


Disabling Write-Behind Caching

Disable Write-Behind Caching on the hard drive used for video capture.

In Windows XP:

In Windows 2000:

In Windows Me and 98SE:


Setting the Paging File size

Change the values of your Paging File (Swap File) size. Set the minimum and maximum to twice your amount of RAM. For instance, if you have 256MB of RAM, set both your minimum and maximum paging file limits to 512.

In Windows XP:

In Windows 2000:

In Windows Me and 98SE:


Appendix E. Tips and techniques

Appendix E. Tips and techniques

A. DV camcorder tips
B. Web video tips
C. Troubleshooting tips
A. DV camcorder tips
  • Format the DV tape before shooting video.
    • Formatting a DV tape is desirable for batch capture and for accurately locating timecodes. Formatting here means to record a "blank" video from start to end without interruption. This is what a professional cameraman will do with a new DV tape. Once it is formatted, you can start shooting video. Thus, when you play your video footage on the DV camcorder, the counter (displayed as Timecode on the camcorder's LCD monitor or viewfinder) keeps running even when there's no actual video.
  • How to get the best video quality out of a DV camcorder.
    • Capturing video using the IEEE-1394 interface card provides loss-proof quality. After editing your project, you can then render your final movie at any file format of your choice.
    If you don't have an IEEE-1394 card or a DV camcorder, the second choice is to use an analog capture card. If you intend to record your finished project back to the videotape, using an analog capture card with S-video output yields better video quality.
    B. Web video tips
  • Use a smaller frame size for movie files intended for the Web.
    • A one-minute video clip, which is captured in its native DV AVI format from a DV camcorder, takes about 200MB of disk space. If you have such a large-size captured clip inserted in your project, it will also take much time to render the project into a movie file. For files that you intend to send over the Internet, it's better to use a smaller frame size (for example, 352 x 240) when rendering.
  • About Windows Media Video (*.wmv) and RealVideo (*.rm) files
    • Ulead VideoStudio lets you create movies in file formats such as Windows Media Video (*.wmv) and RealNetworks RealVideo (*.rm) formats for streaming over the Internet and for playback on computers. Windows Media Video files can be directly inserted into a VideoStudio project and edited.
    C. Troubleshooting tips
  • Power on the camcorder to reestablish connection.
    • Camcorders may automatically shut down to save power, as such, losing the connection between the camcorder and Ulead VideoStudio is common. When this happens, users need to turn on the camcorder to reestablish connection. There is no need to close and reopen VideoStudio, since the program can automatically detect capture devices.
  • When VideoStudio cannot accurately locate timecodes...
    • When capturing video or positioning the tape at a particular timecode, sometimes VideoStudio may not be able to locate the timecode accurately and may even halt the program itself. When this happens, you may need to shut down the program. Another option is to turn off your camcorder, then wait for a few seconds (at least six seconds) before turning it back on. This resets VideoStudio, and once again, allows the program to properly detect capture devices.
  • If VideoStudio cannot control the DV camcorder...
    • If VideoStudio cannot control your DV camcorder and locate specific timecodes accurately, select Tools: Select Device Control and click the Options button. A Device Control Options dialog box then appears. Here, you can fine-tune the control settings so that your camcorder and VideoStudio can work together more closely in the way that you like.
    Note: Failure to locate the correct timecode may lead to unexpected problems (such as noise or delays) during capturing or recording back to the DV camcorder.
  • If VideoStudio does not work properly...
    • Repair VideoStudio if it does not work properly. To repair VideoStudio, double-click Add or Remove Programs in the Control Panel. Select Ulead Video Studio 9, click Change/Remove, then click Repair.


Glossary

Glossary

Analog

A signal that is not digital. Most VCRs, radio/television broadcasting, AV in/out, S-VIDEO, and stereos are analog. Computers are digital, dealing in ones and zeros. Information from an analog source must be digitized to be used on a computer.

Aspect Ratio

The relationship of width to height for a given image or graphic. Keeping or maintaining the aspect ratio refers to the process of maintaining size relationships when either the width or height of an image or graphic is changed.

AVI

Audio-Video Interleave is a digital video file format designed specifically for the Microsoft Windows environment.

Capture

The recording of video or images to a computer hard disk.

Capture Plug-ins

These are utilities integrated with Ulead VideoStudio that allow the program to recognize capture devices and automatically detect them when they are connected to the computer.

Clip

A short section or part of a movie. A clip can be audio, video, still images or a title.

Codec

COmpress and DECompress. All video on a computer uses a special algorithm or program to process video. This program is called a codec.

Color Clip

A simple background color used in a movie. It is often used for titles and credits since they stand out clearly against the solid color.

Composite Video

A video signal that combines luminance and chrominance. NTSC and PAL are examples of composite video.

Compression

Making a file smaller by removing redundant data. Nearly all digital video is compressed in some way or another. Compression is achieved through a codec.

Data Rate

The amount of data per second that is transferred from one part of your computer to another. In digital video, the data rate of your source is very important: CD-ROMs have lower data rates than hard disks. The data rate of the Internet is very low.

Device Control

A software driver that allows programs to control video sources like the camcorder or VCR.

Digital

Computer data consisting of ones and zeros. Contrast digital information with analog.

Digitizing

The process of converting analog input to a digital form so that it can be used by the computer.

DNLE

Digital Non-Linear Editing is a method of combining and editing multiple video clips to produce a finished product. DNLE offers random access to all source materials and all portions on the master tape at all times during the editing process.

Driver

A software program that controls the connection between a specific device and a computer.

DV

Digital Video with a capital "D" and a capital "V" stands for a very specific format of video, just like VHS or High-8. This format can be understood (played back, recorded) by your camcorder and also by your computer, if you have the proper hardware (capture card) and software (DV codec). The most exciting thing about DV is that it can be copied from your camcorder to your computer, and then back to your camcorder (after editing, of course) without any loss of quality.

DVD

Digital Versatile Disc (DVD) is popular in video production because of its quality. Not only does it guarantee superb audio and video quality, it can also hold several times more data than VCDs and SVCDs. DVDs make use of the MPEG-2 format, which has a much bigger file size than MPEG-1, and can likewise be produced as single or dual-sided, and single and dual-layered. They can be played on stand-alone DVD players or on the DVD-ROM drive of your PC.

Effect

In VideoStudio, an effect is a special computer generated transition between two video clips.

Export

The process of sharing files between applications. When you export a file, the data is usually converted into a format that is recognizable by the receiving application. The original file remains unchanged.

Fade

A transition effect where the clip gradually disappears or appears. In video, the picture would gradually change to or from a solid color; for audio, the transition would be from full volume to complete silence or vice-versa.

FireWire

A standard interface used for connecting digital audio/video devices such as DV camcorders to computers. It is the trademarked name given by Apple Computers for the IEEE-1394 standard.

Footage

A length of recorded film intended for use in a larger project.

Frame

A single image in a movie.

Frame Rate

The number of frames per second in a video. NTSC video is commonly 29.97 frames per second (fps), but smaller video files can be created on the computer by using lower frame rates, like 15 fps (not suitable for VCD or DVD).

Frame Size

The size of displayed images in video or animation sequences. If an image intended for the sequence is larger or smaller than the current frame size, it must be resized or cropped.

HiColor

A 16-bit image data type that can contain up to 65,536 colors. The TGA file format supports images of this type. Other file formats require prior conversion of a HiColor image into True Color. For displays, HiColor normally refers to 15-bit (5-5-5) display adapters that can display up to 32,768 colors.

IEEE

Institute of Electrical and Electronics Engineers is a non-profit organization that sets and reviews standards for the electronics industry.

IEEE-1394

A standard that allows high-speed serial connections between the computer and a DV camcorder, VCR or any kind of digital audio/video device. Devices conforming to this standard are capable of transmitting digital data at 100 megabits per second (at the least).

Instant Playback

Allows you to view the entire project without rendering. It instantly plays all the clips in the Preview Window without creating a temporary preview file in your system. However, if played in a slower computer, it may drop some frames. If the project is composed of many effects, filters, titles, etc., and you're playing it in a slow PC, then drop frames may occur.

If "Instant Playback" results in drop frames, then use "High Quality Playback" to preview a project.

Key frame

A specific frame in a clip that is flagged for special editing or other activities in order to control the flow, playback or other characteristics of the completed animation. For example, when applying a video filter, assigning different effect levels on the beginning and end frames shows a change in the appearance of the video from start to end of the video clip. When creating a video, assigning key frames on parts where there are high data transfer requirements helps control how smoothly the video plays back.

Library (Ulead VideoStudio)

The Library is the repository for all of your media clips. You can store video, audio, titles, or color clips in the Library and instantly retrieve them for use in a project.

Linear Editing

Traditional editing done on a flatbed where the source film is fed in one side, marked, cut, and spliced, and then fed out the other end. It's called linear because tape must be edited in the order it's presented (as opposed to non-linear editing).

Link

A method of storing previously saved information in another program without significantly affecting the size of the resulting file. Linking offers another advantage in that the original file can be modified in its original program and the changes will automatically be reflected in the program where it is linked.

Mark In/Out

Points in a clip that have been marked for editing and trimming purposes. A section can be selected from a longer clip by setting its beginning (Mark in) and ending (Mark out).

MP3

Abbreviation of MPEG Audio Layer-3. MP3 is an audio compression technology that produces near CD audio quality at a very small file size, making it transfer quickly over the Internet.

MPEG-1

A standard for video and audio compression used in many products like VCD. For NTSC, its video resolution is 352x240 pixels at 29.97 fps. For PAL, it works at 352x288 pixels at 25 fps.

MPEG-2

A subset of MPEG-1. It's a standard for video and audio compression used in products like DVD. For NTSC DVD, its video resolution is 720x480 pixels at 29.97 fps. For PAL DVD, it works at 720x576 pixels at 25 fps.

NLE

Non Linear Editing. Conventional editing on a VCR is necessarily linear because you must access clips on a video tape in order. Computer editing can be done in any order that is convenient.

Noise

Small audible or visual discrepancies that adversely affect audio and video files which have been recorded or captured incorrectly or with faulty equipment.

NTSC/PAL

NTSC is the video standard in North America, Japan, Taiwan, and some other regions. Its frame rate is 29.97 fps. PAL is common in Europe, Australia, New Zealand, China, Thailand, and some other Asian places, which has a frame rate of 25 fps. There are other differences. In the world of DV and DVD, NTSC has the video resolution of 720x480 pixels, while PAL has 720x576 pixels.

Overlay

These are the superimposed video or image clips over existing clips in your project.

Plug-ins

Plug-ins are utilities that add more functions and effects to a program. In Ulead VideoStudio, plug-ins have made it possible for the program to automatically recognize capture devices as well as output videos for different purposes such as for e-mail, Web page, video greeting cards, and DV recording.

Profile

A Profile covers various attributes for a Windows Media Format file such as bit rate, number and type of streams, compression quality, frame size and so on.

Project File

In VideoStudio, a project file (*.VSP) contains the required information to link all associated image, audio, and video files. You need to open a project file first before starting video-editing in VideoStudio.

Render

Rendering is the process of making a finished movie from the source files in a project.

Scenes

A scene is a series of frames binded by continuity. In Ulead VideoStudio, each scene that is captured using the Split by Scene feature is based on the footage's recording date and time. In a captured DV AVI file, scenes can be separated into several files based on the footage's recording date and time or by changes in the content of the video. In an MPEG-1 or MPEG-2 file, scenes are separated into files based on content changes.

Seamless Capture

As a workaround to the 4 GB capture file size limitation in Windows systems that use the FAT 32 file system (such as Windows 98 and Windows Me), Ulead VideoStudio automatically saves captured video as a new file when this limitation has been reached. This method, known as seamless capture, allows the capturing process to be performed uninterrupted no matter how long the footage is. VideoStudio performs seamless capture when capturing DV Type-1 or DV Type-2 (from DV camcorder), or when capturing MPEG video (from DV camcorder or analog capture device).

Windows systems such as Windows 2000 and Windows XP that are installed using the NTFS file system do not have the 4 GB limitation.

SmartRender

SmartRender technology renders only project changes, eliminating the need to re-render whole projects and enabling fast previewing.

Split by Scene

This feature automatically splits up different scenes into individual files. In Ulead VideoStudio, the way scenes are detected depends on which step you are in. In the Capture Step, Split by Scene detects individual scenes based on the original footage's recording date and time. In the Edit Step, if Split by Scene is applied to a DV AVI file, scenes can be detected in two ways: by the recording date and time, or by the changes in the content of the video. Whereas in an MPEG file, scenes are detected only based on the content changes.

Storyboard

A storyboard is a visual representation of your movie. Individual clips are represented as image thumbnails on the timeline.

Streaming

This is a relatively new Internet technology that allows large files to be played as they are being downloaded. Streaming is commonly used for large video and audio files.

SVCD

Super Video CD (SVCD) is commonly described as an enhanced version of VCD. It is based on MPEG-2 technology with Variable Bit Rate (VBR) support. The typical running time of an SVCD is about 30-45 minutes. Although you could extend this to 70 minutes, you will have to compromise sound and image quality. SVCDs can be played back on stand-alone VCD/SVCD players, most DVD players, and all CD-ROM/DVD-ROM with a DVD/SVCD player software.

Template

A work pattern in a software program. It includes predefined formats and settings to save user's efforts and reduce risks of making mistakes.

Timecode

The timecode of a video file is a numerical way of representing the position in a video. Timecodes can be used to make very accurate edits.

Timeline

The timeline is a graphic representation of your movie in chronological order. The relative size of clips on the timeline gives you an accurate idea of the length of your media clips.

Title

A title can be a movie title, a caption or credit. Any text, image, or video file that overlays in your movie can be referred to as titles.

Transition Effect

A transition is a method of sequencing between two video clips, like fading from one into another. In Ulead VideoStudio, there are a large variety of special transitions available, and they are called Effects.

Trim

The process of editing or cropping a movie clip. Computer video can be trimmed frame by frame.

VCD

Video Compact Disc (VCD) is a special version of a CD-ROM that uses the MPEG-1 format. The quality of the exported movie is almost the same, but usually better than VHS tape-based movies. A VCD can be played back on a CD-ROM drive, VCD player, and even on a DVD player.

Video Filters

A video filter is a method of changing the appearance of a video clip, like mosaic and ripple.

Voiceover

The narration of a video or movie is commonly called the voiceover. This is most notable in documentaries such as nature shows.